View Issue Details

IDProjectCategoryView StatusLast Update
0012805CentOS-7kernelpublic2017-12-20 22:05
Reporterrk-centosbug 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0012805: [abrt] kernel: WARNING: at fs/inode.c:343 inc_nlink+0x48/0x50()
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at fs/inode.c:343 inc_nlink+0x48/0x50()
Modules linked in: vfat fat fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ext4 mbcache jbd2 intel_powerclamp coretemp kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper iTCO_wdt cryptd iTCO_vendor_support ipmi_devintf snd_hda_codec_realtek pcspkr snd_hda_codec_generic
snd_hda_codec_hdmi snd_hda_intel snd_hda_codec sb_edac edac_core snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd i2c_i801 sg soundcore mei_me ioatdma lpc_ich mei shpchp wmi ipmi_si ipmi_msghandler nfsd binfmt_misc auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c raid10 sr_mod cdrom sd_mod crc_t10dif crct10dif_generic radeon crct10dif_pclmul crct10dif_common crc32c_intel drm_kms_helper isci syscopyarea sysfillrect igb sysimgblt libsas fb_sys_fops ahci ttm scsi_transport_sas libahci ptp firewire_ohci pps_core drm firewire_core dca libata crc_itu_t i2c_algo_bit i2c_core fjes uas usb_storage dm_mirror dm_region_hash dm_log dm_mod
CPU: 13 PID: 27370 Comm: kio_trash Not tainted 3.10.0-514.6.1.el7.x86_64 #1
Hardware name: Intel Corporation W2600CR/W2600CR, BIOS SE5C600.86B.02.06.0002.101320150901 10/13/2015
0000000000000000 00000000240acc7f ffff88008e507e00 ffffffff816862ac
ffff88008e507e38 ffffffff81085940 ffff8801db549700 ffff8808243bb800
ffff8806bca2f200 00000000000a93f7 0000000000000000 ffff88008e507e48
Call Trace:
[<ffffffff816862ac>] dump_stack+0x19/0x1b
[<ffffffff81085940>] warn_slowpath_common+0x70/0xb0
[<ffffffff81085a8a>] warn_slowpath_null+0x1a/0x20
[<ffffffff81218e18>] inc_nlink+0x48/0x50
[<ffffffffa0a3fd72>] vfat_mkdir+0xa2/0x190 [vfat]
[<ffffffff8120a367>] vfs_mkdir+0xb7/0x160
[<ffffffff8121036f>] SyS_mkdirat+0x6f/0xe0
[<ffffffff812103f9>] SyS_mkdir+0x19/0x20
[<ffffffff816968c9>] system_call_fastpath+0x16/0x1b
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.6.1.el7.x86_64 root=/dev/mapper/centos_earth_ssd-root ro rd.md.uuid=ea6a18a1:ef6a146f:8930b6df:1ab87951 crashkernel=auto vconsole.keymap=us rd.lvm.lv=centos_earth_ssd2/swap rd.lvm.lv=centos_earth_ssd/root rd.md.uuid=efbabca0:02f453ee:f388df2b:b40d5d28 vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_AU.UTF-8
kernel: 3.10.0-514.6.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashf26b10f6b4ffe7f78d8f07863ddba5b6193bccec
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/e806edd7659a9c3e93ec4223ec75faba420cebfc

Activities

rk-centosbug

rk-centosbug

2017-02-11 23:38

reporter  

backtrace (2,329 bytes)
WARNING: at fs/inode.c:343 inc_nlink+0x48/0x50()
Modules linked in: vfat fat fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ext4 mbcache jbd2 intel_powerclamp coretemp kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper iTCO_wdt cryptd iTCO_vendor_support ipmi_devintf snd_hda_codec_realtek pcspkr snd_hda_codec_generic
snd_hda_codec_hdmi snd_hda_intel snd_hda_codec sb_edac edac_core snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd i2c_i801 sg soundcore mei_me ioatdma lpc_ich mei shpchp wmi ipmi_si ipmi_msghandler nfsd binfmt_misc auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c raid10 sr_mod cdrom sd_mod crc_t10dif crct10dif_generic radeon crct10dif_pclmul crct10dif_common crc32c_intel drm_kms_helper isci syscopyarea sysfillrect igb sysimgblt libsas fb_sys_fops ahci ttm scsi_transport_sas libahci ptp firewire_ohci pps_core drm firewire_core dca libata crc_itu_t i2c_algo_bit i2c_core fjes uas usb_storage dm_mirror dm_region_hash dm_log dm_mod
CPU: 13 PID: 27370 Comm: kio_trash Not tainted 3.10.0-514.6.1.el7.x86_64 #1
Hardware name: Intel Corporation W2600CR/W2600CR, BIOS SE5C600.86B.02.06.0002.101320150901 10/13/2015
0000000000000000 00000000240acc7f ffff88008e507e00 ffffffff816862ac
ffff88008e507e38 ffffffff81085940 ffff8801db549700 ffff8808243bb800
ffff8806bca2f200 00000000000a93f7 0000000000000000 ffff88008e507e48
Call Trace:
[<ffffffff816862ac>] dump_stack+0x19/0x1b
[<ffffffff81085940>] warn_slowpath_common+0x70/0xb0
[<ffffffff81085a8a>] warn_slowpath_null+0x1a/0x20
[<ffffffff81218e18>] inc_nlink+0x48/0x50
[<ffffffffa0a3fd72>] vfat_mkdir+0xa2/0x190 [vfat]
[<ffffffff8120a367>] vfs_mkdir+0xb7/0x160
[<ffffffff8121036f>] SyS_mkdirat+0x6f/0xe0
[<ffffffff812103f9>] SyS_mkdir+0x19/0x20
[<ffffffff816968c9>] system_call_fastpath+0x16/0x1b
backtrace (2,329 bytes)
rk-centosbug

rk-centosbug

2017-02-11 23:38

reporter  

dmesg (134,687 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-514.6.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-11) (GCC) ) #1 SMP Wed Jan 18 13:06:36 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.6.1.el7.x86_64 root=/dev/mapper/centos_earth_ssd-root ro rd.md.uuid=ea6a18a1:ef6a146f:8930b6df:1ab87951 crashkernel=auto vconsole.keymap=us rd.lvm.lv=centos_earth_ssd2/swap rd.lvm.lv=centos_earth_ssd/root rd.md.uuid=efbabca0:02f453ee:f388df2b:b40d5d28 vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_AU.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000008ebff] usable
[    0.000000] BIOS-e820: [mem 0x000000000008ec00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bad30fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bad31000-0x00000000baf81fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000baf82000-0x00000000bafb3fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bafb4000-0x00000000bafc8fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bafc9000-0x00000000bb3d3fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bb3d4000-0x00000000bdd2efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bdd2f000-0x00000000bddccfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bddcd000-0x00000000bdea0fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bdea1000-0x00000000bdf2efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bdf2f000-0x00000000bdfabfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bdfac000-0x00000000bdffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000be000000-0x00000000cfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed19000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffa20000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000083fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Intel Corporation W2600CR/W2600CR, BIOS SE5C600.86B.02.06.0002.101320150901 10/13/2015
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x840000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-D7FFF write-through
[    0.000000]   D8000-DBFFF write-protect
[    0.000000]   DC000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask 3FFF80000000 write-back
[    0.000000]   1 base 000080000000 mask 3FFFC0000000 write-back
[    0.000000]   2 base 000100000000 mask 3FFF00000000 write-back
[    0.000000]   3 base 000200000000 mask 3FFE00000000 write-back
[    0.000000]   4 base 000400000000 mask 3FFC00000000 write-back
[    0.000000]   5 base 000800000000 mask 3FFFC0000000 write-back
[    0.000000]   6 base 0000FF800000 mask 3FFFFF800000 write-protect
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: last_pfn = 0xbe000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd3b0-0x000fd3bf] mapped at [ffff8800000fd3b0]
[    0.000000] Base memory trampoline at [ffff880000088000] 88000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x01f9e000, 0x01f9efff] PGTABLE
[    0.000000] BRK [0x01f9f000, 0x01f9ffff] PGTABLE
[    0.000000] BRK [0x01fa0000, 0x01fa0fff] PGTABLE
[    0.000000] BRK [0x01fa1000, 0x01fa1fff] PGTABLE
[    0.000000] BRK [0x01fa2000, 0x01fa2fff] PGTABLE
[    0.000000] BRK [0x01fa3000, 0x01fa3fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33fb7000-0x35fd3fff]
[    0.000000] ACPI: RSDP 00000000000f0410 00024 (v02 INTEL )
[    0.000000] ACPI: XSDT 00000000bdfa9d98 000C4 (v01 INTEL   W2600CR 06222004 INTL 20090903)
[    0.000000] ACPI: FACP 00000000bdfa9918 000F4 (v04 INTEL   W2600CR 06222004 INTL 20090903)
[    0.000000] ACPI BIOS Warning (bug): Invalid length for FADT/Pm1aControlBlock: 32, using default 16 (20130517/tbfadt-668)
[    0.000000] ACPI: DSDT 00000000bdf90018 17CB9 (v02 INTEL   W2600CR 00000006 INTL 20100331)
[    0.000000] ACPI: FACS 00000000bdfa9f40 00040
[    0.000000] ACPI: APIC 00000000bdfa8018 00BAA (v03 INTEL   W2600CR 06222004 INTL 20090903)
[    0.000000] ACPI: SPMI 00000000bdfaba98 00041 (v05 INTEL   W2600CR 06222004 INTL 20090903)
[    0.000000] ACPI: FPDT 00000000bdfaba18 00044 (v01 INTEL   W2600CR 00000000      00000000)
[    0.000000] ACPI: MCFG 00000000bdfabf18 0003C (v01 INTEL   W2600CR 06222004 INTL 20090903)
[    0.000000] ACPI: WDDT 00000000bdfabe98 00040 (v01 INTEL   W2600CR 06222004 INTL 20090903)
[    0.000000] ACPI: SRAT 00000000bdf8dc18 002A8 (v03 INTEL   W2600CR 06222004 INTL 20090903)
[    0.000000] ACPI: SLIT 00000000bdfabe18 00030 (v01 INTEL   W2600CR 06222004 INTL 20090903)
[    0.000000] ACPI: MSCT 00000000bdfaae18 00090 (v01 INTEL   W2600CR 06222004 INTL 20090903)
[    0.000000] ACPI: HPET 00000000bdfabd98 00038 (v01 INTEL   W2600CR 06222004 INTL 20090903)
[    0.000000] ACPI: SSDT 00000000bdfabc98 0002B (v02 INTEL   W2600CR 00001000 INTL 20100331)
[    0.000000] ACPI: SSDT 00000000bddcd018 D30C8 (v02 INTEL   W2600CR 00004000 INTL 20100331)
[    0.000000] ACPI: SPCR 00000000bdfabd18 00050 (v01 INTEL   W2600CR 06222004 INTL 20090903)
[    0.000000] ACPI: HEST 00000000bdf8ff18 000A8 (v01 INTEL   W2600CR 00000001 INTL 00000001)
[    0.000000] ACPI: BERT 00000000bdfabb98 00030 (v01 INTEL   W2600CR 00000001 INTL 00000001)
[    0.000000] ACPI: ERST 00000000bdf8fc98 00230 (v01 INTEL   W2600CR 00000001 INTL 00000001)
[    0.000000] ACPI: EINJ 00000000bdfa9798 00130 (v01 INTEL   W2600CR 00000001 INTL 00000001)
[    0.000000] ACPI: SSDT 00000000bdf8b018 01729 (v02 INTEL   W2600CR 00000002 INTL 20100331)
[    0.000000] ACPI: SSDT 00000000bdfabc18 00045 (v02 INTEL   W2600CR 00000001 INTL 20100331)
[    0.000000] ACPI: SSDT 00000000bdf8ee18 00181 (v02 INTEL   W2600CR 00000003 INTL 20100331)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0b -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0d -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0f -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x20 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x21 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x22 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x23 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x24 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x25 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x26 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x27 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x28 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x29 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x2a -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x2b -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x2c -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x2d -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x2e -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x2f -> Node 1
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0xbfffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x43fffffff]
[    0.000000] SRAT: Node 1 PXM 1 [mem 0x440000000-0x83fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=2
[    0.000000] NUMA: Node 0 [mem 0x00000000-0xbfffffff] + [mem 0x100000000-0x43fffffff] -> [mem 0x00000000-0x43fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x43fffffff]
[    0.000000]   NODE_DATA [mem 0x43ffd9000-0x43fffffff]
[    0.000000] Initmem setup node 1 [mem 0x440000000-0x83fffffff]
[    0.000000]   NODE_DATA [mem 0x83ffd6000-0x83fffcfff]
[    0.000000] Reserving 162MB of memory at 656MB for crashkernel (System RAM: 32689MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x83fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0008dfff]
[    0.000000]   node   0: [mem 0x00100000-0xbad30fff]
[    0.000000]   node   0: [mem 0xbaf82000-0xbafb3fff]
[    0.000000]   node   0: [mem 0xbafc9000-0xbb3d3fff]
[    0.000000]   node   0: [mem 0xbdfac000-0xbdffffff]
[    0.000000]   node   0: [mem 0x100000000-0x43fffffff]
[    0.000000]   node   1: [mem 0x440000000-0x83fffffff]
[    0.000000] On node 0 totalpages: 4174159
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3981 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 11912 pages used for memmap
[    0.000000]   DMA32 zone: 762306 pages, LIFO batch:31
[    0.000000]   Normal zone: 53248 pages used for memmap
[    0.000000]   Normal zone: 3407872 pages, LIFO batch:31
[    0.000000] On node 1 totalpages: 4194304
[    0.000000]   Normal zone: 65536 pages used for memmap
[    0.000000]   Normal zone: 4194304 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0c] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x0e] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x20] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x22] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x24] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x26] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x28] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x2a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x2c] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x2e] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x0d] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x0f] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x21] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x19] lapic_id[0x23] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x25] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1b] lapic_id[0x27] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1c] lapic_id[0x29] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1d] lapic_id[0x2b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1e] lapic_id[0x2d] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1f] lapic_id[0x2f] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x20] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x21] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x22] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x23] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x24] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x25] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x26] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x27] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x28] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x29] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2a] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2b] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2c] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x30] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x31] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x32] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x33] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x34] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x35] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x36] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x37] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x38] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x39] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3a] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3b] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3c] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x40] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x41] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x42] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x43] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x44] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x45] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x46] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x47] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x48] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x49] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4a] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4b] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4c] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x50] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x51] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x52] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x53] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x54] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x55] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x56] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x57] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x58] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x59] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5a] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5b] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5c] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x60] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x61] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x62] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x63] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x64] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x65] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x66] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x67] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x68] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x69] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6a] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6b] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6c] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x70] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x71] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x72] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x73] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x74] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x75] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x76] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x77] lapic_id[0xff] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x00] uid[0x00] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x01] uid[0x01] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x02] uid[0x02] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x03] uid[0x03] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x04] uid[0x04] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x05] uid[0x05] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x06] uid[0x06] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x07] uid[0x07] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x08] uid[0x08] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x09] uid[0x09] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x0a] uid[0x0a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x0b] uid[0x0b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x0c] uid[0x0c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x0d] uid[0x0d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x0e] uid[0x0e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x0f] uid[0x0f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x10] uid[0x10] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x11] uid[0x11] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x12] uid[0x12] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x13] uid[0x13] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x14] uid[0x14] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x15] uid[0x15] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x16] uid[0x16] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x17] uid[0x17] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x18] uid[0x18] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x19] uid[0x19] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x1a] uid[0x1a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x1b] uid[0x1b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x1c] uid[0x1c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x1d] uid[0x1d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x1e] uid[0x1e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x1f] uid[0x1f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x20] uid[0x20] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x21] uid[0x21] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x22] uid[0x22] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x23] uid[0x23] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x24] uid[0x24] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x25] uid[0x25] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x26] uid[0x26] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x27] uid[0x27] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x28] uid[0x28] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x29] uid[0x29] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x2a] uid[0x2a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x2b] uid[0x2b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x2c] uid[0x2c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x2d] uid[0x2d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x2e] uid[0x2e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x2f] uid[0x2f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x30] uid[0x30] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x31] uid[0x31] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x32] uid[0x32] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x33] uid[0x33] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x34] uid[0x34] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x35] uid[0x35] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x36] uid[0x36] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x37] uid[0x37] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x38] uid[0x38] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x39] uid[0x39] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x3a] uid[0x3a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x3b] uid[0x3b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x3c] uid[0x3c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x3d] uid[0x3d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x3e] uid[0x3e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x3f] uid[0x3f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x40] uid[0x40] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x41] uid[0x41] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x42] uid[0x42] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x43] uid[0x43] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x44] uid[0x44] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x45] uid[0x45] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x46] uid[0x46] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x47] uid[0x47] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x48] uid[0x48] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x49] uid[0x49] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x4a] uid[0x4a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x4b] uid[0x4b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x4c] uid[0x4c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x4d] uid[0x4d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x4e] uid[0x4e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x4f] uid[0x4f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x50] uid[0x50] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x51] uid[0x51] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x52] uid[0x52] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x53] uid[0x53] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x54] uid[0x54] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x55] uid[0x55] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x56] uid[0x56] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x57] uid[0x57] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x58] uid[0x58] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x59] uid[0x59] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x5a] uid[0x5a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x5b] uid[0x5b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x5c] uid[0x5c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x5d] uid[0x5d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x5e] uid[0x5e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x5f] uid[0x5f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x60] uid[0x60] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x61] uid[0x61] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x62] uid[0x62] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x63] uid[0x63] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x64] uid[0x64] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x65] uid[0x65] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x66] uid[0x66] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x67] uid[0x67] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x68] uid[0x68] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x69] uid[0x69] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x6a] uid[0x6a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x6b] uid[0x6b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x6c] uid[0x6c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x6d] uid[0x6d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x6e] uid[0x6e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x6f] uid[0x6f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x70] uid[0x70] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x71] uid[0x71] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x72] uid[0x72] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x73] uid[0x73] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x74] uid[0x74] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x75] uid[0x75] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x76] uid[0x76] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0x77] uid[0x77] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec3f000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 1, version 32, address 0xfec3f000, GSI 24-47
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec7f000] gsi_base[48])
[    0.000000] IOAPIC[2]: apic_id 2, version 32, address 0xfec7f000, GSI 48-71
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 240 CPUs, 208 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0008e000-0x0008efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0008f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbad31000-0xbaf81fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbafb4000-0xbafc8fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb3d4000-0xbdd2efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbdd2f000-0xbddccfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbddcd000-0xbdea0fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbdea1000-0xbdf2efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbdf2f000-0xbdfabfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbe000000-0xcfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd0000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed18fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed19000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffa1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffa20000-0xffffffff]
[    0.000000] e820: [mem 0xd0000000-0xfebfffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:240 nr_cpu_ids:240 nr_node_ids:2
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88042e000000 s96728 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s96728 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 000 001 002 003 004 005 006 007 
[    0.000000] pcpu-alloc: [0] 016 017 018 019 020 021 022 023 
[    0.000000] pcpu-alloc: [0] 032 034 036 038 040 042 044 046 
[    0.000000] pcpu-alloc: [0] 048 050 052 054 056 058 060 062 
[    0.000000] pcpu-alloc: [0] 064 066 068 070 072 074 076 078 
[    0.000000] pcpu-alloc: [0] 080 082 084 086 088 090 092 094 
[    0.000000] pcpu-alloc: [0] 096 098 100 102 104 106 108 110 
[    0.000000] pcpu-alloc: [0] 112 114 116 118 120 122 124 126 
[    0.000000] pcpu-alloc: [0] 128 130 132 134 136 138 140 142 
[    0.000000] pcpu-alloc: [0] 144 146 148 150 152 154 156 158 
[    0.000000] pcpu-alloc: [0] 160 162 164 166 168 170 172 174 
[    0.000000] pcpu-alloc: [0] 176 178 180 182 184 186 188 190 
[    0.000000] pcpu-alloc: [0] 192 194 196 198 200 202 204 206 
[    0.000000] pcpu-alloc: [0] 208 210 212 214 216 218 220 222 
[    0.000000] pcpu-alloc: [0] 224 226 228 230 232 234 236 238 
[    0.000000] pcpu-alloc: [1] 008 009 010 011 012 013 014 015 
[    0.000000] pcpu-alloc: [1] 024 025 026 027 028 029 030 031 
[    0.000000] pcpu-alloc: [1] 033 035 037 039 041 043 045 047 
[    0.000000] pcpu-alloc: [1] 049 051 053 055 057 059 061 063 
[    0.000000] pcpu-alloc: [1] 065 067 069 071 073 075 077 079 
[    0.000000] pcpu-alloc: [1] 081 083 085 087 089 091 093 095 
[    0.000000] pcpu-alloc: [1] 097 099 101 103 105 107 109 111 
[    0.000000] pcpu-alloc: [1] 113 115 117 119 121 123 125 127 
[    0.000000] pcpu-alloc: [1] 129 131 133 135 137 139 141 143 
[    0.000000] pcpu-alloc: [1] 145 147 149 151 153 155 157 159 
[    0.000000] pcpu-alloc: [1] 161 163 165 167 169 171 173 175 
[    0.000000] pcpu-alloc: [1] 177 179 181 183 185 187 189 191 
[    0.000000] pcpu-alloc: [1] 193 195 197 199 201 203 205 207 
[    0.000000] pcpu-alloc: [1] 209 211 213 215 217 219 221 223 
[    0.000000] pcpu-alloc: [1] 225 227 229 231 233 235 237 239 
[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 8237682
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.6.1.el7.x86_64 root=/dev/mapper/centos_earth_ssd-root ro rd.md.uuid=ea6a18a1:ef6a146f:8930b6df:1ab87951 crashkernel=auto vconsole.keymap=us rd.lvm.lv=centos_earth_ssd2/swap rd.lvm.lv=centos_earth_ssd/root rd.md.uuid=efbabca0:02f453ee:f388df2b:b40d5d28 vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_AU.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 7241156k/34603008k available (6765k kernel code, 1129156k absent, 837584k reserved, 4432k data, 1680k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=240, Nodes=2
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=240.
[    0.000000] NR_IRQS:327936 nr_irqs:3160 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2593.981 MHz processor
[    0.000109] Calibrating delay loop (skipped), value calculated using timer frequency.. 5187.96 BogoMIPS (lpj=2593981)
[    0.000112] pid_max: default: 245760 minimum: 1920
[    0.000860] Security Framework initialized
[    0.000866] SELinux:  Initializing.
[    0.000944] SELinux:  Starting in permissive mode
[    0.003368] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.011921] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.015420] Mount-cache hash table entries: 4096
[    0.017244] Initializing cgroup subsys memory
[    0.017297] Initializing cgroup subsys devices
[    0.017298] Initializing cgroup subsys freezer
[    0.017300] Initializing cgroup subsys net_cls
[    0.017301] Initializing cgroup subsys blkio
[    0.017302] Initializing cgroup subsys perf_event
[    0.017340] Initializing cgroup subsys hugetlb
[    0.017341] Initializing cgroup subsys pids
[    0.017342] Initializing cgroup subsys net_prio
[    0.017503] CPU: Physical Processor ID: 0
[    0.017504] CPU: Processor Core ID: 0
[    0.018308] mce: CPU supports 25 MCE banks
[    0.018344] CPU0: Thermal monitoring enabled (TM1)
[    0.018382] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.018383] Last level dTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.018383] tlb_flushall_shift: 6
[    0.018575] Freeing SMP alternatives: 28k freed
[    0.019789] ACPI: Core revision 20130517
[    0.056393] ACPI: All ACPI Tables successfully acquired
[    0.088024] ftrace: allocating 25812 entries in 101 pages
[    0.100305] smpboot: APIC(0) Converting physical 0 to logical package 0
[    0.100309] smpboot: APIC(20) Converting physical 1 to logical package 1
[    0.100314] smpboot: Max logical packages: 30
[    0.101064] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.101139] Switched APIC routing to physical flat.
[    0.101739] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.111741] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2650 v2 @ 2.60GHz (fam: 06, model: 3e, stepping: 04)
[    0.111746] TSC deadline timer enabled
[    0.111780] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
[    0.111799] ... version:                3
[    0.111800] ... bit width:              48
[    0.111801] ... generic registers:      4
[    0.111802] ... value mask:             0000ffffffffffff
[    0.111803] ... max period:             0000ffffffffffff
[    0.111803] ... fixed-purpose events:   3
[    0.111804] ... event mask:             000000070000000f
[    0.129097] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.117185] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.155673] smpboot: Booting Node   1, Processors  #8 #9 #10 #11 #12 #13 #14 #15 OK
[    0.275606] smpboot: Booting Node   0, Processors  #16 #17 #18 #19 #20 #21 #22 #23 OK
[    0.307203] smpboot: Booting Node   1, Processors  #24 #25 #26 #27 #28 #29 #30 #31
[    0.350295] Brought up 32 CPUs
[    0.350299] smpboot: Total of 32 processors activated (166099.71 BogoMIPS)
[    0.467267] node 0 initialised, 2781203 pages in 60ms
[    0.568468] node 1 initialised, 3567571 pages in 161ms
[    0.570209] devtmpfs: initialized
[    0.578308] EVM: security.selinux
[    0.578311] EVM: security.ima
[    0.578313] EVM: security.capability
[    0.578637] PM: Registering ACPI NVS region [mem 0xbdd2f000-0xbddccfff] (647168 bytes)
[    0.578666] PM: Registering ACPI NVS region [mem 0xbdea1000-0xbdf2efff] (581632 bytes)
[    0.581107] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.581114] pinctrl core: initialized pinctrl subsystem
[    0.582220] NET: Registered protocol family 16
[    0.582775] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.582778] ACPI: bus type PCI registered
[    0.582781] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.583373] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xc0000000-0xcfffffff] (base 0xc0000000)
[    0.583377] PCI: MMCONFIG at [mem 0xc0000000-0xcfffffff] reserved in E820
[    0.583419] PCI: Using configuration type 1 for base access
[    0.583510] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.594569] ACPI: Added _OSI(Module Device)
[    0.594573] ACPI: Added _OSI(Processor Device)
[    0.594575] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.594578] ACPI: Added _OSI(Processor Aggregator Device)
[    0.611428] ACPI: EC: Look up EC in DSDT
[    0.628762] ACPI: Executed 1 blocks of module-level executable AML code
[    0.876721] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.901074] ACPI: Interpreter enabled
[    0.901108] ACPI: (supports S0 S1 S3 S5)
[    0.901111] ACPI: Using IOAPIC for interrupt routing
[    0.901203] HEST: Table parsing has been initialized.
[    0.901208] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.948034] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.948044] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.948540] acpi PNP0A08:00: _OSC: platform does not support [AER]
[    0.948932] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.948935] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.949192] acpi PNP0A08:00: ignoring host bridge window [mem 0x000d8000-0x000dbfff window] (conflicts with Adapter ROM [mem 0x000d0000-0x000d99ff])
[    0.949531] PCI host bridge to bus 0000:00
[    0.949536] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.949540] pci_bus 0000:00: root bus resource [io  0x0000-0xbfff window]
[    0.949544] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.949547] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.949550] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.949553] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.949556] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.949559] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.949562] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.949565] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.949568] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.949571] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.949574] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.949577] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.949579] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[    0.949583] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xf7ffffff window]
[    0.949586] pci_bus 0000:00: root bus resource [mem 0x380000000000-0x38007fffffff window]
[    0.949604] pci 0000:00:00.0: [8086:0e00] type 00 class 0x060000
[    0.949695] pci 0000:00:00.0: PME# supported from D0 D3hot D3cold
[    0.949829] pci 0000:00:01.0: [8086:0e02] type 01 class 0x060400
[    0.949923] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.950021] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.950075] pci 0000:00:01.1: [8086:0e03] type 01 class 0x060400
[    0.950166] pci 0000:00:01.1: PME# supported from D0 D3hot D3cold
[    0.950256] pci 0000:00:01.1: System wakeup disabled by ACPI
[    0.950316] pci 0000:00:02.0: [8086:0e04] type 01 class 0x060400
[    0.950407] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    0.950495] pci 0000:00:02.0: System wakeup disabled by ACPI
[    0.950552] pci 0000:00:03.0: [8086:0e08] type 01 class 0x060400
[    0.950648] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[    0.950737] pci 0000:00:03.0: System wakeup disabled by ACPI
[    0.950786] pci 0000:00:04.0: [8086:0e20] type 00 class 0x088000
[    0.950809] pci 0000:00:04.0: reg 0x10: [mem 0x38007ff90000-0x38007ff93fff 64bit]
[    0.950994] pci 0000:00:04.1: [8086:0e21] type 00 class 0x088000
[    0.951016] pci 0000:00:04.1: reg 0x10: [mem 0x38007ff80000-0x38007ff83fff 64bit]
[    0.951198] pci 0000:00:04.2: [8086:0e22] type 00 class 0x088000
[    0.951220] pci 0000:00:04.2: reg 0x10: [mem 0x38007ff70000-0x38007ff73fff 64bit]
[    0.951395] pci 0000:00:04.3: [8086:0e23] type 00 class 0x088000
[    0.951416] pci 0000:00:04.3: reg 0x10: [mem 0x38007ff60000-0x38007ff63fff 64bit]
[    0.951604] pci 0000:00:04.4: [8086:0e24] type 00 class 0x088000
[    0.951626] pci 0000:00:04.4: reg 0x10: [mem 0x38007ff50000-0x38007ff53fff 64bit]
[    0.951811] pci 0000:00:04.5: [8086:0e25] type 00 class 0x088000
[    0.951833] pci 0000:00:04.5: reg 0x10: [mem 0x38007ff40000-0x38007ff43fff 64bit]
[    0.952018] pci 0000:00:04.6: [8086:0e26] type 00 class 0x088000
[    0.952040] pci 0000:00:04.6: reg 0x10: [mem 0x38007ff30000-0x38007ff33fff 64bit]
[    0.952222] pci 0000:00:04.7: [8086:0e27] type 00 class 0x088000
[    0.952243] pci 0000:00:04.7: reg 0x10: [mem 0x38007ff20000-0x38007ff23fff 64bit]
[    0.952421] pci 0000:00:05.0: [8086:0e28] type 00 class 0x088000
[    0.952591] pci 0000:00:05.1: [8086:0e29] type 00 class 0x088000
[    0.952788] pci 0000:00:05.2: [8086:0e2a] type 00 class 0x088000
[    0.952961] pci 0000:00:05.4: [8086:0e2c] type 00 class 0x080020
[    0.952977] pci 0000:00:05.4: reg 0x10: [mem 0xd1760000-0xd1760fff]
[    0.953182] pci 0000:00:16.0: [8086:1d3a] type 00 class 0x078000
[    0.953208] pci 0000:00:16.0: reg 0x10: [mem 0xd1750000-0xd175000f 64bit]
[    0.953291] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.953406] pci 0000:00:16.1: [8086:1d3b] type 00 class 0x078000
[    0.953431] pci 0000:00:16.1: reg 0x10: [mem 0xd1740000-0xd174000f 64bit]
[    0.953514] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
[    0.953656] pci 0000:00:1a.0: [8086:1d2d] type 00 class 0x0c0320
[    0.953680] pci 0000:00:1a.0: reg 0x10: [mem 0xd1720000-0xd17203ff]
[    0.953786] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.953885] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.953940] pci 0000:00:1b.0: [8086:1d20] type 00 class 0x040300
[    0.953964] pci 0000:00:1b.0: reg 0x10: [mem 0x38007ff10000-0x38007ff13fff 64bit]
[    0.954059] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.954137] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.954201] pci 0000:00:1c.0: [8086:1d10] type 01 class 0x060400
[    0.954296] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.954375] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.954432] pci 0000:00:1c.5: [8086:1d1a] type 01 class 0x060400
[    0.954532] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.954611] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.954665] pci 0000:00:1c.6: [8086:1d1c] type 01 class 0x060400
[    0.954760] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.954838] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.954888] pci 0000:00:1c.7: [8086:1d1e] type 01 class 0x060400
[    0.954982] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.955059] pci 0000:00:1c.7: System wakeup disabled by ACPI
[    0.955109] pci 0000:00:1d.0: [8086:1d26] type 00 class 0x0c0320
[    0.955134] pci 0000:00:1d.0: reg 0x10: [mem 0xd1710000-0xd17103ff]
[    0.955238] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.955332] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.955381] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    0.955520] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.955584] pci 0000:00:1f.0: [8086:1d41] type 00 class 0x060100
[    0.955819] pci 0000:00:1f.2: [8086:1d02] type 00 class 0x010601
[    0.955841] pci 0000:00:1f.2: reg 0x10: [io  0x4070-0x4077]
[    0.955853] pci 0000:00:1f.2: reg 0x14: [io  0x4060-0x4063]
[    0.955864] pci 0000:00:1f.2: reg 0x18: [io  0x4050-0x4057]
[    0.955875] pci 0000:00:1f.2: reg 0x1c: [io  0x4040-0x4043]
[    0.955886] pci 0000:00:1f.2: reg 0x20: [io  0x4020-0x403f]
[    0.955897] pci 0000:00:1f.2: reg 0x24: [mem 0xd1700000-0xd17007ff]
[    0.955949] pci 0000:00:1f.2: PME# supported from D3hot
[    0.956058] pci 0000:00:1f.3: [8086:1d22] type 00 class 0x0c0500
[    0.956079] pci 0000:00:1f.3: reg 0x10: [mem 0x38007ff00000-0x38007ff000ff 64bit]
[    0.956108] pci 0000:00:1f.3: reg 0x20: [io  0x4000-0x401f]
[    0.956312] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.956480] pci 0000:02:00.0: [8086:1d74] type 01 class 0x060400
[    0.956499] pci 0000:02:00.0: reg 0x10: [mem 0xd1200000-0xd1203fff]
[    0.956603] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.959561] pci 0000:00:01.1: PCI bridge to [bus 02-04]
[    0.959567] pci 0000:00:01.1:   bridge window [io  0x3000-0x3fff]
[    0.959572] pci 0000:00:01.1:   bridge window [mem 0xd1100000-0xd12fffff]
[    0.959580] pci 0000:00:01.1:   bridge window [mem 0x38007f000000-0x38007f9fffff 64bit pref]
[    0.959674] pci 0000:03:08.0: [8086:1d3f] type 01 class 0x060400
[    0.959811] pci 0000:03:08.0: PME# supported from D0 D3hot D3cold
[    0.959916] pci 0000:02:00.0: PCI bridge to [bus 03-04]
[    0.959922] pci 0000:02:00.0:   bridge window [io  0x3000-0x3fff]
[    0.959928] pci 0000:02:00.0:   bridge window [mem 0xd1100000-0xd11fffff]
[    0.959936] pci 0000:02:00.0:   bridge window [mem 0x38007f000000-0x38007f9fffff 64bit pref]
[    0.960037] pci 0000:04:00.0: [8086:1d6a] type 00 class 0x010700
[    0.960063] pci 0000:04:00.0: reg 0x10: [mem 0x38007f800000-0x38007f807fff 64bit pref]
[    0.960081] pci 0000:04:00.0: reg 0x18: [mem 0x38007f000000-0x38007f7fffff 64bit pref]
[    0.960094] pci 0000:04:00.0: reg 0x20: [io  0x3100-0x31ff]
[    0.960106] pci 0000:04:00.0: reg 0x24: [io  0x3000-0x30ff]
[    0.960232] pci 0000:04:00.0: reg 0x164: [mem 0x38007f810000-0x38007f817fff 64bit pref]
[    0.960237] pci 0000:04:00.0: VF(n) BAR0 space: [mem 0x38007f810000-0x38007f907fff 64bit pref] (contains BAR0 for 31 VFs)
[    0.960427] pci 0000:04:00.3: [8086:1d70] type 00 class 0x0c0500
[    0.960449] pci 0000:04:00.3: reg 0x10: [mem 0xd1110000-0xd1110fff]
[    0.960494] pci 0000:04:00.3: reg 0x20: [io  0x3220-0x323f]
[    0.960598] pci 0000:04:00.3: PME# supported from D0 D3hot D3cold
[    0.960684] pci 0000:04:00.4: [8086:1d71] type 00 class 0x0c0500
[    0.960705] pci 0000:04:00.4: reg 0x10: [mem 0xd1100000-0xd1100fff]
[    0.960750] pci 0000:04:00.4: reg 0x20: [io  0x3200-0x321f]
[    0.960848] pci 0000:04:00.4: PME# supported from D0 D3hot D3cold
[    0.960959] pci 0000:03:08.0: PCI bridge to [bus 04]
[    0.960965] pci 0000:03:08.0:   bridge window [io  0x3000-0x3fff]
[    0.960971] pci 0000:03:08.0:   bridge window [mem 0xd1100000-0xd11fffff]
[    0.960980] pci 0000:03:08.0:   bridge window [mem 0x38007f000000-0x38007f9fffff 64bit pref]
[    0.961152] pci 0000:05:00.0: [1002:678a] type 00 class 0x030000
[    0.961169] pci 0000:05:00.0: reg 0x10: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.961182] pci 0000:05:00.0: reg 0x18: [mem 0xd1600000-0xd163ffff 64bit]
[    0.961190] pci 0000:05:00.0: reg 0x20: [io  0x2000-0x20ff]
[    0.961205] pci 0000:05:00.0: reg 0x30: [mem 0xd1640000-0xd165ffff pref]
[    0.961253] pci 0000:05:00.0: supports D1 D2
[    0.961256] pci 0000:05:00.0: PME# supported from D1 D2 D3hot
[    0.961348] pci 0000:05:00.1: [1002:aaa0] type 00 class 0x040300
[    0.961364] pci 0000:05:00.1: reg 0x10: [mem 0xd1660000-0xd1663fff 64bit]
[    0.961434] pci 0000:05:00.1: supports D1 D2
[    0.994849] pci 0000:00:02.0: PCI bridge to [bus 05]
[    0.994853] pci 0000:00:02.0:   bridge window [io  0x2000-0x2fff]
[    0.994856] pci 0000:00:02.0:   bridge window [mem 0xd1600000-0xd16fffff]
[    0.994860] pci 0000:00:02.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.995001] pci 0000:00:03.0: PCI bridge to [bus 06]
[    0.995121] pci 0000:07:00.0: [8086:1521] type 00 class 0x020000
[    0.995145] pci 0000:07:00.0: reg 0x10: [mem 0xd1520000-0xd153ffff]
[    0.995171] pci 0000:07:00.0: reg 0x18: [io  0x1020-0x103f]
[    0.995184] pci 0000:07:00.0: reg 0x1c: [mem 0xd1550000-0xd1553fff]
[    0.995323] pci 0000:07:00.0: PME# supported from D0 D3hot D3cold
[    0.995369] pci 0000:07:00.0: reg 0x184: [mem 0xd15c0000-0xd15c3fff]
[    0.995371] pci 0000:07:00.0: VF(n) BAR0 space: [mem 0xd15c0000-0xd15dffff] (contains BAR0 for 8 VFs)
[    0.995408] pci 0000:07:00.0: reg 0x190: [mem 0xd15a0000-0xd15a3fff]
[    0.995409] pci 0000:07:00.0: VF(n) BAR3 space: [mem 0xd15a0000-0xd15bffff] (contains BAR3 for 8 VFs)
[    0.995511] pci 0000:07:00.0: System wakeup disabled by ACPI
[    0.995554] pci 0000:07:00.1: [8086:1521] type 00 class 0x020000
[    0.995577] pci 0000:07:00.1: reg 0x10: [mem 0xd1500000-0xd151ffff]
[    0.995603] pci 0000:07:00.1: reg 0x18: [io  0x1000-0x101f]
[    0.995633] pci 0000:07:00.1: reg 0x1c: [mem 0xd1540000-0xd1543fff]
[    0.995787] pci 0000:07:00.1: PME# supported from D0 D3hot D3cold
[    0.995832] pci 0000:07:00.1: reg 0x184: [mem 0xd1580000-0xd1583fff]
[    0.995833] pci 0000:07:00.1: VF(n) BAR0 space: [mem 0xd1580000-0xd159ffff] (contains BAR0 for 8 VFs)
[    0.995873] pci 0000:07:00.1: reg 0x190: [mem 0xd1560000-0xd1563fff]
[    0.995875] pci 0000:07:00.1: VF(n) BAR3 space: [mem 0xd1560000-0xd157ffff] (contains BAR3 for 8 VFs)
[    0.997885] pci 0000:00:1c.0: PCI bridge to [bus 07-08]
[    0.997892] pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
[    0.997897] pci 0000:00:1c.0:   bridge window [mem 0xd1500000-0xd15fffff]
[    0.998023] pci 0000:09:00.0: [104c:823e] type 01 class 0x060400
[    0.998183] pci 0000:09:00.0: supports D1 D2
[    0.998225] pci 0000:09:00.0: System wakeup disabled by ACPI
[    0.999893] pci 0000:00:1c.5: PCI bridge to [bus 09-0a]
[    0.999899] pci 0000:00:1c.5:   bridge window [mem 0xd1400000-0xd14fffff]
[    0.999980] pci 0000:0a:00.0: [104c:823f] type 00 class 0x0c0010
[    1.000011] pci 0000:0a:00.0: reg 0x10: [mem 0xd1410000-0xd14107ff]
[    1.000029] pci 0000:0a:00.0: reg 0x14: [mem 0xd1400000-0xd1403fff]
[    1.000160] pci 0000:0a:00.0: supports D1 D2
[    1.000161] pci 0000:0a:00.0: PME# supported from D0 D1 D2 D3hot
[    1.000265] pci 0000:09:00.0: PCI bridge to [bus 0a]
[    1.000279] pci 0000:09:00.0:   bridge window [mem 0xd1400000-0xd14fffff]
[    1.000371] pci 0000:0b:00.0: [104c:8241] type 00 class 0x0c0330
[    1.000401] pci 0000:0b:00.0: reg 0x10: [mem 0xd1310000-0xd131ffff 64bit]
[    1.000422] pci 0000:0b:00.0: reg 0x18: [mem 0xd1300000-0xd1301fff 64bit]
[    1.000565] pci 0000:0b:00.0: supports D1 D2
[    1.000567] pci 0000:0b:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.000607] pci 0000:0b:00.0: System wakeup disabled by ACPI
[    1.002884] pci 0000:00:1c.6: PCI bridge to [bus 0b]
[    1.002891] pci 0000:00:1c.6:   bridge window [mem 0xd1300000-0xd13fffff]
[    1.002943] pci 0000:00:1c.7: PCI bridge to [bus 0c]
[    1.002964] pci 0000:00:1c.7:   bridge window [mem 0xd0800000-0xd10fffff]
[    1.002973] pci 0000:00:1c.7:   bridge window [mem 0xf0000000-0xf0ffffff 64bit pref]
[    1.003076] pci 0000:00:1e.0: PCI bridge to [bus 0d] (subtractive decode)
[    1.003085] pci 0000:00:1e.0:   bridge window [io  0x0000-0xbfff window] (subtractive decode)
[    1.003087] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    1.003088] pci 0000:00:1e.0:   bridge window [mem 0x000c0000-0x000c3fff window] (subtractive decode)
[    1.003090] pci 0000:00:1e.0:   bridge window [mem 0x000c4000-0x000c7fff window] (subtractive decode)
[    1.003091] pci 0000:00:1e.0:   bridge window [mem 0x000c8000-0x000cbfff window] (subtractive decode)
[    1.003093] pci 0000:00:1e.0:   bridge window [mem 0x000cc000-0x000cffff window] (subtractive decode)
[    1.003094] pci 0000:00:1e.0:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    1.003096] pci 0000:00:1e.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    1.003097] pci 0000:00:1e.0:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
[    1.003098] pci 0000:00:1e.0:   bridge window [mem 0x000e0000-0x000e3fff window] (subtractive decode)
[    1.003100] pci 0000:00:1e.0:   bridge window [mem 0x000e4000-0x000e7fff window] (subtractive decode)
[    1.003101] pci 0000:00:1e.0:   bridge window [mem 0x000e8000-0x000ebfff window] (subtractive decode)
[    1.003103] pci 0000:00:1e.0:   bridge window [mem 0x000ec000-0x000effff window] (subtractive decode)
[    1.003104] pci 0000:00:1e.0:   bridge window [mem 0x000f0000-0x000fffff window] (subtractive decode)
[    1.003106] pci 0000:00:1e.0:   bridge window [mem 0xd0000000-0xf7ffffff window] (subtractive decode)
[    1.003107] pci 0000:00:1e.0:   bridge window [mem 0x380000000000-0x38007fffffff window] (subtractive decode)
[    1.003160] pci_bus 0000:00: on NUMA node 0
[    1.003683] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.003727] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 10 11 12 14 15)
[    1.003795] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
[    1.003864] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 *4 5 6 10 11 12 14 15)
[    1.003966] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 *10 11 12 14 15)
[    1.004007] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 *5 6 10 11 12 14 15)
[    1.004100] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    1.004157] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 *4 5 6 10 11 12 14 15)
[    1.004377] ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 80-fe])
[    1.004380] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.004499] acpi PNP0A08:01: _OSC: platform does not support [AER]
[    1.004610] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    1.004612] acpi PNP0A08:01: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.004848] PCI host bridge to bus 0000:80
[    1.004850] pci_bus 0000:80: root bus resource [bus 80-fe]
[    1.004852] pci_bus 0000:80: root bus resource [io  0x03b0-0x03df window]
[    1.004853] pci_bus 0000:80: root bus resource [io  0xc000-0xffff window]
[    1.004855] pci_bus 0000:80: root bus resource [mem 0x000a0000-0x000bffff window]
[    1.004856] pci_bus 0000:80: root bus resource [mem 0xf8000000-0xfbffffff window]
[    1.004858] pci_bus 0000:80: root bus resource [mem 0x380080000000-0x3800ffffffff window]
[    1.004873] pci 0000:80:00.0: [8086:0e01] type 01 class 0x060400
[    1.004963] pci 0000:80:00.0: PME# supported from D0 D3hot D3cold
[    1.005021] pci 0000:80:00.0: System wakeup disabled by ACPI
[    1.005056] pci 0000:80:01.0: [8086:0e02] type 01 class 0x060400
[    1.005168] pci 0000:80:01.0: PME# supported from D0 D3hot D3cold
[    1.005204] pci 0000:80:01.0: System wakeup disabled by ACPI
[    1.005234] pci 0000:80:02.0: [8086:0e04] type 01 class 0x060400
[    1.005351] pci 0000:80:02.0: PME# supported from D0 D3hot D3cold
[    1.005388] pci 0000:80:02.0: System wakeup disabled by ACPI
[    1.005443] pci 0000:80:03.0: [8086:0e08] type 01 class 0x060400
[    1.005534] pci 0000:80:03.0: PME# supported from D0 D3hot D3cold
[    1.005622] pci 0000:80:03.0: System wakeup disabled by ACPI
[    1.005652] pci 0000:80:04.0: [8086:0e20] type 00 class 0x088000
[    1.005668] pci 0000:80:04.0: reg 0x10: [mem 0x3800fff70000-0x3800fff73fff 64bit]
[    1.005792] pci 0000:80:04.1: [8086:0e21] type 00 class 0x088000
[    1.005815] pci 0000:80:04.1: reg 0x10: [mem 0x3800fff60000-0x3800fff63fff 64bit]
[    1.005936] pci 0000:80:04.2: [8086:0e22] type 00 class 0x088000
[    1.005952] pci 0000:80:04.2: reg 0x10: [mem 0x3800fff50000-0x3800fff53fff 64bit]
[    1.006094] pci 0000:80:04.3: [8086:0e23] type 00 class 0x088000
[    1.006110] pci 0000:80:04.3: reg 0x10: [mem 0x3800fff40000-0x3800fff43fff 64bit]
[    1.006249] pci 0000:80:04.4: [8086:0e24] type 00 class 0x088000
[    1.006264] pci 0000:80:04.4: reg 0x10: [mem 0x3800fff30000-0x3800fff33fff 64bit]
[    1.006394] pci 0000:80:04.5: [8086:0e25] type 00 class 0x088000
[    1.006417] pci 0000:80:04.5: reg 0x10: [mem 0x3800fff20000-0x3800fff23fff 64bit]
[    1.006534] pci 0000:80:04.6: [8086:0e26] type 00 class 0x088000
[    1.006549] pci 0000:80:04.6: reg 0x10: [mem 0x3800fff10000-0x3800fff13fff 64bit]
[    1.006693] pci 0000:80:04.7: [8086:0e27] type 00 class 0x088000
[    1.006708] pci 0000:80:04.7: reg 0x10: [mem 0x3800fff00000-0x3800fff03fff 64bit]
[    1.006850] pci 0000:80:05.0: [8086:0e28] type 00 class 0x088000
[    1.006990] pci 0000:80:05.1: [8086:0e29] type 00 class 0x088000
[    1.007140] pci 0000:80:05.2: [8086:0e2a] type 00 class 0x088000
[    1.007275] pci 0000:80:05.4: [8086:0e2c] type 00 class 0x080020
[    1.007286] pci 0000:80:05.4: reg 0x10: [mem 0xf8000000-0xf8000fff]
[    1.007530] pci 0000:80:00.0: PCI bridge to [bus 81]
[    1.007620] pci 0000:80:01.0: PCI bridge to [bus 82]
[    1.007727] pci 0000:80:02.0: PCI bridge to [bus 83]
[    1.007838] pci 0000:80:03.0: PCI bridge to [bus 84]
[    1.007871] pci_bus 0000:80: on NUMA node 1
[    1.014359] ACPI: PCI Root Bridge [UCR0] (domain 0000 [bus 7f])
[    1.014363] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.014387] acpi PNP0A03:00: _OSC: platform does not support [PCIeHotplug PME AER]
[    1.014408] acpi PNP0A03:00: _OSC: OS now controls [PCIeCapability]
[    1.014409] acpi PNP0A03:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.014450] PCI host bridge to bus 0000:7f
[    1.014452] pci_bus 0000:7f: root bus resource [bus 7f]
[    1.014460] pci 0000:7f:08.0: [8086:0e80] type 00 class 0x088000
[    1.014543] pci 0000:7f:09.0: [8086:0e90] type 00 class 0x088000
[    1.014607] pci 0000:7f:0a.0: [8086:0ec0] type 00 class 0x088000
[    1.014645] pci 0000:7f:0a.1: [8086:0ec1] type 00 class 0x088000
[    1.014735] pci 0000:7f:0a.2: [8086:0ec2] type 00 class 0x088000
[    1.014768] pci 0000:7f:0a.3: [8086:0ec3] type 00 class 0x088000
[    1.014859] pci 0000:7f:0b.0: [8086:0e1e] type 00 class 0x088000
[    1.014899] pci 0000:7f:0b.3: [8086:0e1f] type 00 class 0x088000
[    1.014942] pci 0000:7f:0c.0: [8086:0ee0] type 00 class 0x088000
[    1.014980] pci 0000:7f:0c.1: [8086:0ee2] type 00 class 0x088000
[    1.015016] pci 0000:7f:0c.2: [8086:0ee4] type 00 class 0x088000
[    1.015048] pci 0000:7f:0c.3: [8086:0ee6] type 00 class 0x088000
[    1.015084] pci 0000:7f:0d.0: [8086:0ee1] type 00 class 0x088000
[    1.015120] pci 0000:7f:0d.1: [8086:0ee3] type 00 class 0x088000
[    1.015179] pci 0000:7f:0d.2: [8086:0ee5] type 00 class 0x088000
[    1.015247] pci 0000:7f:0d.3: [8086:0ee7] type 00 class 0x088000
[    1.015303] pci 0000:7f:0e.0: [8086:0ea0] type 00 class 0x088000
[    1.015375] pci 0000:7f:0e.1: [8086:0e30] type 00 class 0x110100
[    1.015419] pci 0000:7f:0f.0: [8086:0ea8] type 00 class 0x088000
[    1.015523] pci 0000:7f:0f.1: [8086:0e71] type 00 class 0x088000
[    1.015571] pci 0000:7f:0f.2: [8086:0eaa] type 00 class 0x088000
[    1.015619] pci 0000:7f:0f.3: [8086:0eab] type 00 class 0x088000
[    1.015674] pci 0000:7f:0f.4: [8086:0eac] type 00 class 0x088000
[    1.015740] pci 0000:7f:0f.5: [8086:0ead] type 00 class 0x088000
[    1.015831] pci 0000:7f:10.0: [8086:0eb0] type 00 class 0x088000
[    1.015880] pci 0000:7f:10.1: [8086:0eb1] type 00 class 0x088000
[    1.015985] pci 0000:7f:10.2: [8086:0eb2] type 00 class 0x088000
[    1.016048] pci 0000:7f:10.3: [8086:0eb3] type 00 class 0x088000
[    1.016133] pci 0000:7f:10.4: [8086:0eb4] type 00 class 0x088000
[    1.016213] pci 0000:7f:10.5: [8086:0eb5] type 00 class 0x088000
[    1.016279] pci 0000:7f:10.6: [8086:0eb6] type 00 class 0x088000
[    1.016352] pci 0000:7f:10.7: [8086:0eb7] type 00 class 0x088000
[    1.016426] pci 0000:7f:13.0: [8086:0e1d] type 00 class 0x088000
[    1.016465] pci 0000:7f:13.1: [8086:0e34] type 00 class 0x110100
[    1.016503] pci 0000:7f:13.4: [8086:0e81] type 00 class 0x088000
[    1.016535] pci 0000:7f:13.5: [8086:0e36] type 00 class 0x110100
[    1.016605] pci 0000:7f:13.6: [8086:0e37] type 00 class 0x110100
[    1.016664] pci 0000:7f:16.0: [8086:0ec8] type 00 class 0x088000
[    1.016734] pci 0000:7f:16.1: [8086:0ec9] type 00 class 0x088000
[    1.016787] pci 0000:7f:16.2: [8086:0eca] type 00 class 0x088000
[    1.016906] ACPI: PCI Root Bridge [UCR1] (domain 0000 [bus ff])
[    1.016926] acpi PNP0A03:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.016953] acpi PNP0A03:01: _OSC: platform does not support [PCIeHotplug PME AER]
[    1.016974] acpi PNP0A03:01: _OSC: OS now controls [PCIeCapability]
[    1.016991] acpi PNP0A03:01: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.017072] PCI host bridge to bus 0000:ff
[    1.017074] pci_bus 0000:ff: root bus resource [bus ff]
[    1.017083] pci 0000:ff:08.0: [8086:0e80] type 00 class 0x088000
[    1.017170] pci 0000:ff:09.0: [8086:0e90] type 00 class 0x088000
[    1.017234] pci 0000:ff:0a.0: [8086:0ec0] type 00 class 0x088000
[    1.017303] pci 0000:ff:0a.1: [8086:0ec1] type 00 class 0x088000
[    1.017369] pci 0000:ff:0a.2: [8086:0ec2] type 00 class 0x088000
[    1.017409] pci 0000:ff:0a.3: [8086:0ec3] type 00 class 0x088000
[    1.017453] pci 0000:ff:0b.0: [8086:0e1e] type 00 class 0x088000
[    1.017495] pci 0000:ff:0b.3: [8086:0e1f] type 00 class 0x088000
[    1.017559] pci 0000:ff:0c.0: [8086:0ee0] type 00 class 0x088000
[    1.017627] pci 0000:ff:0c.1: [8086:0ee2] type 00 class 0x088000
[    1.017688] pci 0000:ff:0c.2: [8086:0ee4] type 00 class 0x088000
[    1.017757] pci 0000:ff:0c.3: [8086:0ee6] type 00 class 0x088000
[    1.017824] pci 0000:ff:0d.0: [8086:0ee1] type 00 class 0x088000
[    1.017893] pci 0000:ff:0d.1: [8086:0ee3] type 00 class 0x088000
[    1.017933] pci 0000:ff:0d.2: [8086:0ee5] type 00 class 0x088000
[    1.018023] pci 0000:ff:0d.3: [8086:0ee7] type 00 class 0x088000
[    1.018082] pci 0000:ff:0e.0: [8086:0ea0] type 00 class 0x088000
[    1.018164] pci 0000:ff:0e.1: [8086:0e30] type 00 class 0x110100
[    1.018235] pci 0000:ff:0f.0: [8086:0ea8] type 00 class 0x088000
[    1.018293] pci 0000:ff:0f.1: [8086:0e71] type 00 class 0x088000
[    1.018354] pci 0000:ff:0f.2: [8086:0eaa] type 00 class 0x088000
[    1.018461] pci 0000:ff:0f.3: [8086:0eab] type 00 class 0x088000
[    1.018559] pci 0000:ff:0f.4: [8086:0eac] type 00 class 0x088000
[    1.018629] pci 0000:ff:0f.5: [8086:0ead] type 00 class 0x088000
[    1.018741] pci 0000:ff:10.0: [8086:0eb0] type 00 class 0x088000
[    1.018817] pci 0000:ff:10.1: [8086:0eb1] type 00 class 0x088000
[    1.018905] pci 0000:ff:10.2: [8086:0eb2] type 00 class 0x088000
[    1.019014] pci 0000:ff:10.3: [8086:0eb3] type 00 class 0x088000
[    1.019070] pci 0000:ff:10.4: [8086:0eb4] type 00 class 0x088000
[    1.019123] pci 0000:ff:10.5: [8086:0eb5] type 00 class 0x088000
[    1.019231] pci 0000:ff:10.6: [8086:0eb6] type 00 class 0x088000
[    1.019312] pci 0000:ff:10.7: [8086:0eb7] type 00 class 0x088000
[    1.019391] pci 0000:ff:13.0: [8086:0e1d] type 00 class 0x088000
[    1.019432] pci 0000:ff:13.1: [8086:0e34] type 00 class 0x110100
[    1.019528] pci 0000:ff:13.4: [8086:0e81] type 00 class 0x088000
[    1.019567] pci 0000:ff:13.5: [8086:0e36] type 00 class 0x110100
[    1.019647] pci 0000:ff:13.6: [8086:0e37] type 00 class 0x110100
[    1.019707] pci 0000:ff:16.0: [8086:0ec8] type 00 class 0x088000
[    1.019747] pci 0000:ff:16.1: [8086:0ec9] type 00 class 0x088000
[    1.019815] pci 0000:ff:16.2: [8086:0eca] type 00 class 0x088000
[    1.020030] ACPI: Enabled 6 GPEs in block 00 to 3F
[    1.020224] vgaarb: device added: PCI:0000:05:00.0,decodes=io+mem,owns=io+mem,locks=none
[    1.020236] vgaarb: loaded
[    1.020237] vgaarb: bridge control possible 0000:05:00.0
[    1.020457] SCSI subsystem initialized
[    1.020509] ACPI: bus type USB registered
[    1.020537] usbcore: registered new interface driver usbfs
[    1.020554] usbcore: registered new interface driver hub
[    1.020893] usbcore: registered new device driver usb
[    1.021568] PCI: Using ACPI for IRQ routing
[    1.028157] PCI: pci_cache_line_size set to 64 bytes
[    1.028497] e820: reserve RAM buffer [mem 0x0008ec00-0x0008ffff]
[    1.028500] e820: reserve RAM buffer [mem 0xbad31000-0xbbffffff]
[    1.028503] e820: reserve RAM buffer [mem 0xbafb4000-0xbbffffff]
[    1.028506] e820: reserve RAM buffer [mem 0xbb3d4000-0xbbffffff]
[    1.028508] e820: reserve RAM buffer [mem 0xbe000000-0xbfffffff]
[    1.028937] NetLabel: Initializing
[    1.028940] NetLabel:  domain hash size = 128
[    1.028941] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.028964] NetLabel:  unlabeled traffic allowed by default
[    1.029070] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    1.029080] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    1.031320] Switched to clocksource hpet
[    1.045534] pnp: PnP ACPI init
[    1.045549] ACPI: bus type PNP registered
[    1.045799] system 00:00: [io  0x0680-0x069f] has been reserved
[    1.045804] system 00:00: [io  0xffff] has been reserved
[    1.045807] system 00:00: [io  0xffff] has been reserved
[    1.045810] system 00:00: [io  0xffff] has been reserved
[    1.045814] system 00:00: [io  0x0400-0x0453] could not be reserved
[    1.045817] system 00:00: [io  0x0458-0x047f] has been reserved
[    1.045820] system 00:00: [io  0x0500-0x057f] has been reserved
[    1.045823] system 00:00: [io  0x0600-0x061f] has been reserved
[    1.045826] system 00:00: [io  0x0ca2-0x0ca5] has been reserved
[    1.045830] system 00:00: [io  0x0cf9] could not be reserved
[    1.045835] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.045880] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.045994] system 00:02: [io  0x0454-0x0457] has been reserved
[    1.046000] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    1.046486] pnp 00:03: [dma 0 disabled]
[    1.046582] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    1.046667] pnp 00:04: Plug and Play ACPI device, IDs IPI0001 (active)
[    1.047154] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    1.047159] system 00:05: [mem 0xf7fff000-0xf7ffffff] has been reserved
[    1.047162] system 00:05: [mem 0xc0000000-0xcfffffff] has been reserved
[    1.047165] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    1.047169] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    1.047172] system 00:05: [mem 0xff000000-0xffffffff] could not be reserved
[    1.047176] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    1.047179] system 00:05: [mem 0xfec00000-0xfecfffff] could not be reserved
[    1.047183] system 00:05: [mem 0xd0000000-0xd0000fff] has been reserved
[    1.047187] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.047716] system 00:06: [mem 0x00000000-0x0009cfff] could not be reserved
[    1.047721] system 00:06: Plug and Play ACPI device, IDs PNP0c01 (active)
[    1.048191] pnp: PnP ACPI: found 7 devices
[    1.048194] ACPI: bus type PNP unregistered
[    1.056784] pci 0000:00:01.0: PCI bridge to [bus 01]
[    1.056801] pci 0000:03:08.0: PCI bridge to [bus 04]
[    1.056806] pci 0000:03:08.0:   bridge window [io  0x3000-0x3fff]
[    1.056813] pci 0000:03:08.0:   bridge window [mem 0xd1100000-0xd11fffff]
[    1.056820] pci 0000:03:08.0:   bridge window [mem 0x38007f000000-0x38007f9fffff 64bit pref]
[    1.056828] pci 0000:02:00.0: PCI bridge to [bus 03-04]
[    1.056833] pci 0000:02:00.0:   bridge window [io  0x3000-0x3fff]
[    1.056839] pci 0000:02:00.0:   bridge window [mem 0xd1100000-0xd11fffff]
[    1.056846] pci 0000:02:00.0:   bridge window [mem 0x38007f000000-0x38007f9fffff 64bit pref]
[    1.056853] pci 0000:00:01.1: PCI bridge to [bus 02-04]
[    1.056857] pci 0000:00:01.1:   bridge window [io  0x3000-0x3fff]
[    1.056864] pci 0000:00:01.1:   bridge window [mem 0xd1100000-0xd12fffff]
[    1.056869] pci 0000:00:01.1:   bridge window [mem 0x38007f000000-0x38007f9fffff 64bit pref]
[    1.056877] pci 0000:00:02.0: PCI bridge to [bus 05]
[    1.056881] pci 0000:00:02.0:   bridge window [io  0x2000-0x2fff]
[    1.056887] pci 0000:00:02.0:   bridge window [mem 0xd1600000-0xd16fffff]
[    1.056893] pci 0000:00:02.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    1.056900] pci 0000:00:03.0: PCI bridge to [bus 06]
[    1.056914] pci 0000:00:1c.0: PCI bridge to [bus 07-08]
[    1.056918] pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
[    1.056925] pci 0000:00:1c.0:   bridge window [mem 0xd1500000-0xd15fffff]
[    1.056937] pci 0000:09:00.0: PCI bridge to [bus 0a]
[    1.056947] pci 0000:09:00.0:   bridge window [mem 0xd1400000-0xd14fffff]
[    1.056964] pci 0000:00:1c.5: PCI bridge to [bus 09-0a]
[    1.056971] pci 0000:00:1c.5:   bridge window [mem 0xd1400000-0xd14fffff]
[    1.056982] pci 0000:00:1c.6: PCI bridge to [bus 0b]
[    1.056989] pci 0000:00:1c.6:   bridge window [mem 0xd1300000-0xd13fffff]
[    1.057000] pci 0000:00:1c.7: PCI bridge to [bus 0c]
[    1.057007] pci 0000:00:1c.7:   bridge window [mem 0xd0800000-0xd10fffff]
[    1.057012] pci 0000:00:1c.7:   bridge window [mem 0xf0000000-0xf0ffffff 64bit pref]
[    1.057021] pci 0000:00:1e.0: PCI bridge to [bus 0d]
[    1.057037] pci_bus 0000:00: resource 4 [io  0x0000-0xbfff window]
[    1.057040] pci_bus 0000:00: resource 5 [mem 0x000a0000-0x000bffff window]
[    1.057043] pci_bus 0000:00: resource 6 [mem 0x000c0000-0x000c3fff window]
[    1.057047] pci_bus 0000:00: resource 7 [mem 0x000c4000-0x000c7fff window]
[    1.057050] pci_bus 0000:00: resource 8 [mem 0x000c8000-0x000cbfff window]
[    1.057053] pci_bus 0000:00: resource 9 [mem 0x000cc000-0x000cffff window]
[    1.057056] pci_bus 0000:00: resource 10 [mem 0x000d0000-0x000d3fff window]
[    1.057059] pci_bus 0000:00: resource 11 [mem 0x000d4000-0x000d7fff window]
[    1.057062] pci_bus 0000:00: resource 12 [mem 0x000dc000-0x000dffff window]
[    1.057065] pci_bus 0000:00: resource 13 [mem 0x000e0000-0x000e3fff window]
[    1.057068] pci_bus 0000:00: resource 14 [mem 0x000e4000-0x000e7fff window]
[    1.057072] pci_bus 0000:00: resource 15 [mem 0x000e8000-0x000ebfff window]
[    1.057075] pci_bus 0000:00: resource 16 [mem 0x000ec000-0x000effff window]
[    1.057078] pci_bus 0000:00: resource 17 [mem 0x000f0000-0x000fffff window]
[    1.057081] pci_bus 0000:00: resource 18 [mem 0xd0000000-0xf7ffffff window]
[    1.057084] pci_bus 0000:00: resource 19 [mem 0x380000000000-0x38007fffffff window]
[    1.057088] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
[    1.057091] pci_bus 0000:02: resource 1 [mem 0xd1100000-0xd12fffff]
[    1.057094] pci_bus 0000:02: resource 2 [mem 0x38007f000000-0x38007f9fffff 64bit pref]
[    1.057097] pci_bus 0000:03: resource 0 [io  0x3000-0x3fff]
[    1.057100] pci_bus 0000:03: resource 1 [mem 0xd1100000-0xd11fffff]
[    1.057103] pci_bus 0000:03: resource 2 [mem 0x38007f000000-0x38007f9fffff 64bit pref]
[    1.057106] pci_bus 0000:04: resource 0 [io  0x3000-0x3fff]
[    1.057109] pci_bus 0000:04: resource 1 [mem 0xd1100000-0xd11fffff]
[    1.057112] pci_bus 0000:04: resource 2 [mem 0x38007f000000-0x38007f9fffff 64bit pref]
[    1.057116] pci_bus 0000:05: resource 0 [io  0x2000-0x2fff]
[    1.057118] pci_bus 0000:05: resource 1 [mem 0xd1600000-0xd16fffff]
[    1.057121] pci_bus 0000:05: resource 2 [mem 0xe0000000-0xefffffff 64bit pref]
[    1.057125] pci_bus 0000:07: resource 0 [io  0x1000-0x1fff]
[    1.057128] pci_bus 0000:07: resource 1 [mem 0xd1500000-0xd15fffff]
[    1.057131] pci_bus 0000:09: resource 1 [mem 0xd1400000-0xd14fffff]
[    1.057134] pci_bus 0000:0a: resource 1 [mem 0xd1400000-0xd14fffff]
[    1.057137] pci_bus 0000:0b: resource 1 [mem 0xd1300000-0xd13fffff]
[    1.057140] pci_bus 0000:0c: resource 1 [mem 0xd0800000-0xd10fffff]
[    1.057144] pci_bus 0000:0c: resource 2 [mem 0xf0000000-0xf0ffffff 64bit pref]
[    1.057147] pci_bus 0000:0d: resource 4 [io  0x0000-0xbfff window]
[    1.057150] pci_bus 0000:0d: resource 5 [mem 0x000a0000-0x000bffff window]
[    1.057153] pci_bus 0000:0d: resource 6 [mem 0x000c0000-0x000c3fff window]
[    1.057156] pci_bus 0000:0d: resource 7 [mem 0x000c4000-0x000c7fff window]
[    1.057159] pci_bus 0000:0d: resource 8 [mem 0x000c8000-0x000cbfff window]
[    1.057162] pci_bus 0000:0d: resource 9 [mem 0x000cc000-0x000cffff window]
[    1.057165] pci_bus 0000:0d: resource 10 [mem 0x000d0000-0x000d3fff window]
[    1.057168] pci_bus 0000:0d: resource 11 [mem 0x000d4000-0x000d7fff window]
[    1.057171] pci_bus 0000:0d: resource 12 [mem 0x000dc000-0x000dffff window]
[    1.057174] pci_bus 0000:0d: resource 13 [mem 0x000e0000-0x000e3fff window]
[    1.057178] pci_bus 0000:0d: resource 14 [mem 0x000e4000-0x000e7fff window]
[    1.057181] pci_bus 0000:0d: resource 15 [mem 0x000e8000-0x000ebfff window]
[    1.057184] pci_bus 0000:0d: resource 16 [mem 0x000ec000-0x000effff window]
[    1.057187] pci_bus 0000:0d: resource 17 [mem 0x000f0000-0x000fffff window]
[    1.057190] pci_bus 0000:0d: resource 18 [mem 0xd0000000-0xf7ffffff window]
[    1.057193] pci_bus 0000:0d: resource 19 [mem 0x380000000000-0x38007fffffff window]
[    1.057231] pci 0000:80:00.0: PCI bridge to [bus 81]
[    1.057245] pci 0000:80:01.0: PCI bridge to [bus 82]
[    1.057259] pci 0000:80:02.0: PCI bridge to [bus 83]
[    1.057273] pci 0000:80:03.0: PCI bridge to [bus 84]
[    1.057287] pci_bus 0000:80: resource 4 [io  0x03b0-0x03df window]
[    1.057299] pci_bus 0000:80: resource 5 [io  0xc000-0xffff window]
[    1.057302] pci_bus 0000:80: resource 6 [mem 0x000a0000-0x000bffff window]
[    1.057305] pci_bus 0000:80: resource 7 [mem 0xf8000000-0xfbffffff window]
[    1.057308] pci_bus 0000:80: resource 8 [mem 0x380080000000-0x3800ffffffff window]
[    1.057666] NET: Registered protocol family 2
[    1.060095] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    1.060924] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    1.061176] TCP: Hash tables configured (established 262144 bind 65536)
[    1.061249] TCP: reno registered
[    1.061387] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    1.061621] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    1.063072] NET: Registered protocol family 1
[    1.064181] PCI: CLS mismatch (64 != 32), using 64 bytes
[    1.064198] pci 0000:05:00.0: Boot video device
[    1.064846] Unpacking initramfs...
[    2.068730] Freeing initrd memory: 32884k freed
[    2.083128] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    2.083136] software IO TLB [mem 0xb6d31000-0xbad31000] (64MB) mapped at [ffff8800b6d31000-ffff8800bad30fff]
[    2.083719] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    2.083721] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    2.083723] RAPL PMU: hw unit of domain package 2^-16 Joules
[    2.083725] RAPL PMU: hw unit of domain dram 2^-16 Joules
[    2.097038] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    2.097142] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    2.101298] futex hash table entries: 65536 (order: 10, 4194304 bytes)
[    2.102409] Initialise system trusted keyring
[    2.102570] audit: initializing netlink socket (disabled)
[    2.102606] type=2000 audit(1486851829.914:1): initialized
[    2.151508] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    2.151511] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.153530] zpool: loaded
[    2.153537] zbud: loaded
[    2.154782] VFS: Disk quotas dquot_6.5.2
[    2.155375] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    2.157185] msgmni has been set to 32768
[    2.157658] Key type big_key registered
[    2.157663] SELinux:  Registering netfilter hooks
[    2.160307] NET: Registered protocol family 38
[    2.160321] Key type asymmetric registered
[    2.160327] Asymmetric key parser 'x509' registered
[    2.160486] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    2.160814] io scheduler noop registered
[    2.160820] io scheduler deadline registered (default)
[    2.160966] io scheduler cfq registered
[    2.161915] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
[    2.162333] pcieport 0000:00:01.1: irq 26 for MSI/MSI-X
[    2.162699] pcieport 0000:00:02.0: irq 27 for MSI/MSI-X
[    2.163076] pcieport 0000:00:03.0: irq 28 for MSI/MSI-X
[    2.163554] pcieport 0000:00:1c.0: irq 29 for MSI/MSI-X
[    2.164013] pcieport 0000:00:1c.5: irq 30 for MSI/MSI-X
[    2.164242] pcieport 0000:00:1c.6: irq 31 for MSI/MSI-X
[    2.164704] pcieport 0000:00:1c.7: irq 32 for MSI/MSI-X
[    2.165599] pcieport 0000:80:00.0: irq 35 for MSI/MSI-X
[    2.165840] pcieport 0000:80:01.0: irq 36 for MSI/MSI-X
[    2.166049] pcieport 0000:80:02.0: irq 37 for MSI/MSI-X
[    2.166264] pcieport 0000:80:03.0: irq 38 for MSI/MSI-X
[    2.166419] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    2.166427] pcie_pme 0000:00:01.0:pcie01: service driver pcie_pme loaded
[    2.166454] pcieport 0000:00:01.1: Signaling PME through PCIe PME interrupt
[    2.166457] pcieport 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    2.166459] pcieport 0000:03:08.0: Signaling PME through PCIe PME interrupt
[    2.166462] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    2.166465] pci 0000:04:00.3: Signaling PME through PCIe PME interrupt
[    2.166468] pci 0000:04:00.4: Signaling PME through PCIe PME interrupt
[    2.166473] pcie_pme 0000:00:01.1:pcie01: service driver pcie_pme loaded
[    2.166497] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
[    2.166500] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
[    2.166502] pci 0000:05:00.1: Signaling PME through PCIe PME interrupt
[    2.166508] pcie_pme 0000:00:02.0:pcie01: service driver pcie_pme loaded
[    2.166532] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
[    2.166537] pcie_pme 0000:00:03.0:pcie01: service driver pcie_pme loaded
[    2.166576] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    2.166579] pci 0000:07:00.0: Signaling PME through PCIe PME interrupt
[    2.166582] pci 0000:07:00.1: Signaling PME through PCIe PME interrupt
[    2.166587] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
[    2.166613] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    2.166616] pci 0000:09:00.0: Signaling PME through PCIe PME interrupt
[    2.166618] pci 0000:0a:00.0: Signaling PME through PCIe PME interrupt
[    2.166624] pcie_pme 0000:00:1c.5:pcie01: service driver pcie_pme loaded
[    2.166655] pcieport 0000:00:1c.6: Signaling PME through PCIe PME interrupt
[    2.166658] pci 0000:0b:00.0: Signaling PME through PCIe PME interrupt
[    2.166663] pcie_pme 0000:00:1c.6:pcie01: service driver pcie_pme loaded
[    2.166690] pcieport 0000:00:1c.7: Signaling PME through PCIe PME interrupt
[    2.166695] pcie_pme 0000:00:1c.7:pcie01: service driver pcie_pme loaded
[    2.166727] pcieport 0000:80:00.0: Signaling PME through PCIe PME interrupt
[    2.166732] pcie_pme 0000:80:00.0:pcie01: service driver pcie_pme loaded
[    2.166759] pcieport 0000:80:01.0: Signaling PME through PCIe PME interrupt
[    2.166764] pcie_pme 0000:80:01.0:pcie01: service driver pcie_pme loaded
[    2.166803] pcieport 0000:80:02.0: Signaling PME through PCIe PME interrupt
[    2.166809] pcie_pme 0000:80:02.0:pcie01: service driver pcie_pme loaded
[    2.166836] pcieport 0000:80:03.0: Signaling PME through PCIe PME interrupt
[    2.166842] pcie_pme 0000:80:03.0:pcie01: service driver pcie_pme loaded
[    2.166870] ioapic: probe of 0000:00:05.4 failed with error -22
[    2.166918] ioapic: probe of 0000:80:05.4 failed with error -22
[    2.166955] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    2.166968] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    2.167106] intel_idle: MWAIT substates: 0x1120
[    2.167109] intel_idle: v0.4.1 model 0x3E
[    2.167111] intel_idle: lapic_timer_reliable_states 0xffffffff
[    2.167557] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    2.167561] ACPI: Sleep Button [SLPB]
[    2.167598] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    2.167600] ACPI: Power Button [PWRF]
[    2.167632] ACPI: Requesting acpi_cpufreq
[    2.203144] ERST: Error Record Serialization Table (ERST) support is initialized.
[    2.203147] pstore: Registered erst as persistent store backend
[    2.203333] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    2.203432] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.224166] 00:03: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    2.224712] Non-volatile memory driver v1.3
[    2.224716] Linux agpgart interface v0.103
[    2.224900] crash memory driver: version 1.1
[    2.225084] rdac: device handler registered
[    2.225122] hp_sw: device handler registered
[    2.225125] emc: device handler registered
[    2.225128] alua: device handler registered
[    2.225160] libphy: Fixed MDIO Bus: probed
[    2.225212] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.225217] ehci-pci: EHCI PCI platform driver
[    2.225457] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    2.225506] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    2.225518] ehci-pci 0000:00:1a.0: debug port 2
[    2.229426] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    2.229441] ehci-pci 0000:00:1a.0: irq 22, io mem 0xd1720000
[    2.235196] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    2.235244] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.235246] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.235247] usb usb1: Product: EHCI Host Controller
[    2.235248] usb usb1: Manufacturer: Linux 3.10.0-514.6.1.el7.x86_64 ehci_hcd
[    2.235249] usb usb1: SerialNumber: 0000:00:1a.0
[    2.235347] hub 1-0:1.0: USB hub found
[    2.235353] hub 1-0:1.0: 2 ports detected
[    2.235622] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    2.235667] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    2.235677] ehci-pci 0000:00:1d.0: debug port 2
[    2.239588] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    2.239601] ehci-pci 0000:00:1d.0: irq 20, io mem 0xd1710000
[    2.245197] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    2.245233] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    2.245235] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.245236] usb usb2: Product: EHCI Host Controller
[    2.245237] usb usb2: Manufacturer: Linux 3.10.0-514.6.1.el7.x86_64 ehci_hcd
[    2.245238] usb usb2: SerialNumber: 0000:00:1d.0
[    2.245316] hub 2-0:1.0: USB hub found
[    2.245325] hub 2-0:1.0: 2 ports detected
[    2.245427] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.245433] ohci-pci: OHCI PCI platform driver
[    2.245451] uhci_hcd: USB Universal Host Controller Interface driver
[    2.245545] xhci_hcd 0000:0b:00.0: xHCI Host Controller
[    2.245591] xhci_hcd 0000:0b:00.0: new USB bus registered, assigned bus number 3
[    2.245756] xhci_hcd 0000:0b:00.0: hcc params 0x0270f06d hci version 0x96 quirks 0x00000000
[    2.245849] xhci_hcd 0000:0b:00.0: irq 39 for MSI/MSI-X
[    2.245920] xhci_hcd 0000:0b:00.0: irq 40 for MSI/MSI-X
[    2.245989] xhci_hcd 0000:0b:00.0: irq 41 for MSI/MSI-X
[    2.246054] xhci_hcd 0000:0b:00.0: irq 42 for MSI/MSI-X
[    2.246120] xhci_hcd 0000:0b:00.0: irq 43 for MSI/MSI-X
[    2.246195] xhci_hcd 0000:0b:00.0: irq 44 for MSI/MSI-X
[    2.246263] xhci_hcd 0000:0b:00.0: irq 45 for MSI/MSI-X
[    2.246330] xhci_hcd 0000:0b:00.0: irq 46 for MSI/MSI-X
[    2.246447] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    2.246449] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.246450] usb usb3: Product: xHCI Host Controller
[    2.246451] usb usb3: Manufacturer: Linux 3.10.0-514.6.1.el7.x86_64 xhci-hcd
[    2.246453] usb usb3: SerialNumber: 0000:0b:00.0
[    2.246523] hub 3-0:1.0: USB hub found
[    2.246531] hub 3-0:1.0: 2 ports detected
[    2.246610] xhci_hcd 0000:0b:00.0: xHCI Host Controller
[    2.246642] xhci_hcd 0000:0b:00.0: new USB bus registered, assigned bus number 4
[    2.246681] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    2.246696] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    2.246697] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.246699] usb usb4: Product: xHCI Host Controller
[    2.246700] usb usb4: Manufacturer: Linux 3.10.0-514.6.1.el7.x86_64 xhci-hcd
[    2.246701] usb usb4: SerialNumber: 0000:0b:00.0
[    2.246767] hub 4-0:1.0: USB hub found
[    2.246775] hub 4-0:1.0: 2 ports detected
[    2.246864] usbcore: registered new interface driver usbserial
[    2.246870] usbcore: registered new interface driver usbserial_generic
[    2.246875] usbserial: USB Serial support registered for generic
[    2.246896] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    2.537169] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    2.547168] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    2.548162] usb 3-2: new high-speed USB device number 2 using xhci_hcd
[    2.651443] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    2.651444] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.651584] hub 1-1:1.0: USB hub found
[    2.651693] hub 1-1:1.0: 6 ports detected
[    2.661567] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    2.661569] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.661709] hub 2-1:1.0: USB hub found
[    2.661817] hub 2-1:1.0: 8 ports detected
[    2.925135] usb 1-1.2: new high-speed USB device number 3 using ehci-pci
[    2.937127] usb 2-1.2: new high-speed USB device number 3 using ehci-pci
[    3.015161] usb 1-1.2: New USB device found, idVendor=04e8, idProduct=6860
[    3.015162] usb 1-1.2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[    3.015164] usb 1-1.2: Product: SAMSUNG_Android
[    3.015165] usb 1-1.2: Manufacturer: SAMSUNG
[    3.015166] usb 1-1.2: SerialNumber: 0009d29c4eae3f
[    3.022535] usb 2-1.2: New USB device found, idVendor=0424, idProduct=2514
[    3.022536] usb 2-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.022672] hub 2-1.2:1.0: USB hub found
[    3.022783] hub 2-1.2:1.0: 4 ports detected
[    3.094193] tsc: Refined TSC clocksource calibration: 2593.749 MHz
[    3.286554] i8042: No controller found
[    3.286621] usb 2-1.4: new full-speed USB device number 4 using ehci-pci
[    3.286645] Switched to clocksource tsc
[    3.286668] mousedev: PS/2 mouse device common for all mice
[    3.286812] rtc_cmos 00:01: RTC can wake from S4
[    3.286936] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    3.286968] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    3.287015] Intel P-state driver initializing.
[    3.288699] cpuidle: using governor menu
[    3.289702] hidraw: raw HID events driver (C) Jiri Kosina
[    3.289880] usbcore: registered new interface driver usbhid
[    3.289882] usbhid: USB HID core driver
[    3.290025] drop_monitor: Initializing network drop monitor service
[    3.290751] TCP: cubic registered
[    3.290760] Initializing XFRM netlink socket
[    3.291492] NET: Registered protocol family 10
[    3.293496] NET: Registered protocol family 17
[    3.294777] microcode: CPU0 sig=0x306e4, pf=0x1, revision=0x428
[    3.294790] microcode: CPU1 sig=0x306e4, pf=0x1, revision=0x428
[    3.294803] microcode: CPU2 sig=0x306e4, pf=0x1, revision=0x428
[    3.294817] microcode: CPU3 sig=0x306e4, pf=0x1, revision=0x428
[    3.294838] microcode: CPU4 sig=0x306e4, pf=0x1, revision=0x428
[    3.294852] microcode: CPU5 sig=0x306e4, pf=0x1, revision=0x428
[    3.294867] microcode: CPU6 sig=0x306e4, pf=0x1, revision=0x428
[    3.294882] microcode: CPU7 sig=0x306e4, pf=0x1, revision=0x428
[    3.294893] microcode: CPU8 sig=0x306e4, pf=0x1, revision=0x428
[    3.294905] microcode: CPU9 sig=0x306e4, pf=0x1, revision=0x428
[    3.294919] microcode: CPU10 sig=0x306e4, pf=0x1, revision=0x428
[    3.294932] microcode: CPU11 sig=0x306e4, pf=0x1, revision=0x428
[    3.294946] microcode: CPU12 sig=0x306e4, pf=0x1, revision=0x428
[    3.294960] microcode: CPU13 sig=0x306e4, pf=0x1, revision=0x428
[    3.294973] microcode: CPU14 sig=0x306e4, pf=0x1, revision=0x428
[    3.294985] microcode: CPU15 sig=0x306e4, pf=0x1, revision=0x428
[    3.295002] microcode: CPU16 sig=0x306e4, pf=0x1, revision=0x428
[    3.295013] microcode: CPU17 sig=0x306e4, pf=0x1, revision=0x428
[    3.295024] microcode: CPU18 sig=0x306e4, pf=0x1, revision=0x428
[    3.295036] microcode: CPU19 sig=0x306e4, pf=0x1, revision=0x428
[    3.295048] microcode: CPU20 sig=0x306e4, pf=0x1, revision=0x428
[    3.295060] microcode: CPU21 sig=0x306e4, pf=0x1, revision=0x428
[    3.295072] microcode: CPU22 sig=0x306e4, pf=0x1, revision=0x428
[    3.295084] microcode: CPU23 sig=0x306e4, pf=0x1, revision=0x428
[    3.295109] microcode: CPU24 sig=0x306e4, pf=0x1, revision=0x428
[    3.295123] microcode: CPU25 sig=0x306e4, pf=0x1, revision=0x428
[    3.295133] microcode: CPU26 sig=0x306e4, pf=0x1, revision=0x428
[    3.295144] microcode: CPU27 sig=0x306e4, pf=0x1, revision=0x428
[    3.295160] microcode: CPU28 sig=0x306e4, pf=0x1, revision=0x428
[    3.295171] microcode: CPU29 sig=0x306e4, pf=0x1, revision=0x428
[    3.295181] microcode: CPU30 sig=0x306e4, pf=0x1, revision=0x428
[    3.295191] microcode: CPU31 sig=0x306e4, pf=0x1, revision=0x428
[    3.295241] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    3.295421] Loading compiled-in X.509 certificates
[    3.295468] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    3.295490] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    3.296528] Loaded X.509 cert 'CentOS Linux kernel signing key: ee3bc25344a671f6d7764a5cfd83ab4bafdbe74d'
[    3.296565] registered taskstats version 1
[    3.300191] Key type trusted registered
[    3.303233] Key type encrypted registered
[    3.306448] IMA: No TPM chip found, activating TPM-bypass!
[    3.308662] rtc_cmos 00:01: setting system clock to 2017-02-11 22:23:51 UTC (1486851831)
[    3.310106] Freeing unused kernel memory: 1680k freed
[    3.320021] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    3.320532] systemd[1]: Detected architecture x86-64.
[    3.320535] systemd[1]: Running in initial RAM disk.
[    3.320559] systemd[1]: Set hostname to <earth>.
[    3.369075] systemd[1]: Created slice Root Slice.
[    3.369096] systemd[1]: Starting Root Slice.
[    3.369107] systemd[1]: Reached target Swap.
[    3.369115] systemd[1]: Starting Swap.
[    3.369171] systemd[1]: Listening on Journal Socket.
[    3.369190] systemd[1]: Starting Journal Socket.
[    3.369259] systemd[1]: Created slice System Slice.
[    3.369268] systemd[1]: Starting System Slice.
[    3.369711] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    3.370195] systemd[1]: Starting Journal Service...
[    3.370688] systemd[1]: Starting dracut cmdline hook...
[    3.370736] systemd[1]: Listening on udev Control Socket.
[    3.370748] systemd[1]: Starting udev Control Socket.
[    3.371163] systemd[1]: Starting Setup Virtual Console...
[    3.371560] systemd[1]: Starting Apply Kernel Variables...
[    3.371583] systemd[1]: Reached target Local File Systems.
[    3.371593] systemd[1]: Starting Local File Systems.
[    3.371611] systemd[1]: Reached target Slices.
[    3.371618] systemd[1]: Starting Slices.
[    3.371649] systemd[1]: Listening on udev Kernel Socket.
[    3.371657] systemd[1]: Starting udev Kernel Socket.
[    3.371669] systemd[1]: Reached target Sockets.
[    3.371675] systemd[1]: Starting Sockets.
[    3.371686] systemd[1]: Reached target Timers.
[    3.371693] systemd[1]: Starting Timers.
[    3.375204] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    3.375870] systemd[1]: Starting Create Static Device Nodes in /dev...
[    3.377597] systemd[1]: Started Apply Kernel Variables.
[    3.380772] systemd[1]: Started Create Static Device Nodes in /dev.
[    3.388376] usb 2-1.4: New USB device found, idVendor=046b, idProduct=ff10
[    3.388379] usb 2-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.388380] usb 2-1.4: Product: Virtual Keyboard and Mouse
[    3.388381] usb 2-1.4: Manufacturer: American Megatrends Inc.
[    3.388382] usb 2-1.4: SerialNumber: serial
[    3.389912] input: American Megatrends Inc. Virtual Keyboard and Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.0/input/input2
[    3.411036] systemd[1]: Started Journal Service.
[    3.440177] hid-generic 0003:046B:FF10.0001: input,hidraw0: USB HID v1.10 Keyboard [American Megatrends Inc. Virtual Keyboard and Mouse] on usb-0000:00:1d.0-1.4/input0
[    3.441327] input: American Megatrends Inc. Virtual Keyboard and Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.1/input/input3
[    3.441466] hid-generic 0003:046B:FF10.0002: input,hidraw1: USB HID v1.10 Mouse [American Megatrends Inc. Virtual Keyboard and Mouse] on usb-0000:00:1d.0-1.4/input1
[    3.460092] usb 2-1.2.1: new high-speed USB device number 5 using ehci-pci
[    3.466556] usb 3-2: New USB device found, idVendor=1058, idProduct=1021
[    3.466559] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.466561] usb 3-2: Product: Ext HDD 1021
[    3.466563] usb 3-2: Manufacturer: Western Digital
[    3.466564] usb 3-2: SerialNumber: 574341563550303136363430
[    3.536121] device-mapper: uevent: version 1.0.3
[    3.536242] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
[    3.545986] usb 2-1.2.1: New USB device found, idVendor=0451, idProduct=8043
[    3.545988] usb 2-1.2.1: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    3.545990] usb 2-1.2.1: SerialNumber: 9F040089537A
[    3.546292] hub 2-1.2.1:1.0: USB hub found
[    3.546362] hub 2-1.2.1:1.0: 3 ports detected
[    3.571278] usb-storage 3-2:1.0: USB Mass Storage device detected
[    3.571352] scsi host0: usb-storage 3-2:1.0
[    3.571401] usbcore: registered new interface driver usb-storage
[    3.572402] usbcore: registered new interface driver uas
[    3.620078] usb 2-1.2.2: new low-speed USB device number 6 using ehci-pci
[    3.645888] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
[    3.666001] dca service started, version 1.12.1
[    3.667507] libata version 3.00 loaded.
[    3.667880] pps_core: LinuxPPS API ver. 1 registered
[    3.667882] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    3.668988] [drm] Initialized drm 1.1.0 20060810
[    3.670180] PTP clock support registered
[    3.671385] ahci 0000:00:1f.2: version 3.0
[    3.671661] ahci 0000:00:1f.2: irq 47 for MSI/MSI-X
[    3.671670] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    3.673365] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.3.0-k
[    3.673367] igb: Copyright (c) 2007-2014 Intel Corporation.
[    3.673804] igb 0000:07:00.0: irq 48 for MSI/MSI-X
[    3.673907] igb 0000:07:00.0: irq 48 for MSI/MSI-X
[    3.673971] igb 0000:07:00.0: irq 49 for MSI/MSI-X
[    3.674025] igb 0000:07:00.0: irq 50 for MSI/MSI-X
[    3.674101] igb 0000:07:00.0: irq 51 for MSI/MSI-X
[    3.674171] igb 0000:07:00.0: irq 52 for MSI/MSI-X
[    3.674237] igb 0000:07:00.0: irq 53 for MSI/MSI-X
[    3.674310] igb 0000:07:00.0: irq 54 for MSI/MSI-X
[    3.674375] igb 0000:07:00.0: irq 55 for MSI/MSI-X
[    3.674439] igb 0000:07:00.0: irq 56 for MSI/MSI-X
[    3.675678] isci: Intel(R) C600 SAS Controller Driver - version 1.2.0
[    3.675708] isci 0000:04:00.0: driver configured for rev: 6 silicon
[    3.675712] isci 0000:04:00.0: OEM parameter table found in OROM
[    3.675715] isci 0000:04:00.0: OEM SAS parameters (version: 1.1) loaded (platform)
[    3.675847] isci 0000:04:00.0: SCU controller 0: phy 3-0 cables: {short, short, short, short}
[    3.678298] scsi host1: isci
[    3.678945] isci 0000:04:00.0: SCU controller 1: phy 3-0 cables: {short, short, short, short}
[    3.681352] scsi host2: isci
[    3.681916] isci 0000:04:00.0: irq 57 for MSI/MSI-X
[    3.681984] isci 0000:04:00.0: irq 58 for MSI/MSI-X
[    3.682051] isci 0000:04:00.0: irq 59 for MSI/MSI-X
[    3.682128] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    3.682131] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ems apst 
[    3.682249] isci 0000:04:00.0: irq 60 for MSI/MSI-X
[    3.692252] [drm] radeon kernel modesetting enabled.
[    3.692892] scsi host3: ahci
[    3.693010] scsi host4: ahci
[    3.693117] scsi host5: ahci
[    3.693285] scsi host6: ahci
[    3.693411] scsi host7: ahci
[    3.693517] scsi host8: ahci
[    3.693642] ata1: SATA max UDMA/133 abar m2048@0xd1700000 port 0xd1700100 irq 47
[    3.693645] ata2: SATA max UDMA/133 abar m2048@0xd1700000 port 0xd1700180 irq 47
[    3.693646] ata3: SATA max UDMA/133 abar m2048@0xd1700000 port 0xd1700200 irq 47
[    3.693648] ata4: SATA max UDMA/133 abar m2048@0xd1700000 port 0xd1700280 irq 47
[    3.693649] ata5: SATA max UDMA/133 abar m2048@0xd1700000 port 0xd1700300 irq 47
[    3.693651] ata6: SATA max UDMA/133 abar m2048@0xd1700000 port 0xd1700380 irq 47
[    3.693766] [drm] initializing kernel modesetting (TAHITI 0x1002:0x678A 0x1002:0x030C 0x00).
[    3.693776] [drm] register mmio base: 0xD1600000
[    3.693777] [drm] register mmio size: 262144
[    3.693856] ATOM BIOS: Tahiti
[    3.693892] [drm] Changing default dispclk from 500Mhz to 600Mhz
[    3.693901] radeon 0000:05:00.0: VRAM: 4096M 0x0000000000000000 - 0x00000000FFFFFFFF (4096M used)
[    3.693903] radeon 0000:05:00.0: GTT: 2048M 0x0000000100000000 - 0x000000017FFFFFFF
[    3.693904] [drm] Detected VRAM RAM=4096M, BAR=256M
[    3.693905] [drm] RAM width 256bits DDR
[    3.693942] [TTM] Zone  kernel: Available graphics memory: 16335430 kiB
[    3.693944] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.693946] [TTM] Initializing pool allocator
[    3.693950] [TTM] Initializing DMA pool allocator
[    3.693979] [drm] radeon: 4096M of VRAM memory ready
[    3.693980] [drm] radeon: 2048M of GTT memory ready.
[    3.693996] [drm] Loading tahiti Microcode
[    3.694106] [drm] Internal thermal controller with fan control
[    3.694179] [drm] probing gen 2 caps for device 8086:e04 = 7a7903/e
[    3.699741] [drm] radeon: dpm initialized
[    3.701621] [drm] Found VCE firmware/feedback version 50.0.1 / 17!
[    3.701628] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    3.703265] [drm] probing gen 2 caps for device 8086:e04 = 7a7903/e
[    3.703268] [drm] PCIE gen 3 link speeds already enabled
[    3.713099] usb 2-1.2.2: New USB device found, idVendor=046d, idProduct=c019
[    3.713101] usb 2-1.2.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.713103] usb 2-1.2.2: Product: USB Optical Mouse
[    3.713104] usb 2-1.2.2: Manufacturer: Logitech
[    3.715240] input: Logitech USB Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2.2/2-1.2.2:1.0/input/input4
[    3.715329] hid-generic 0003:046D:C019.0003: input,hidraw2: USB HID v1.11 Mouse [Logitech USB Optical Mouse] on usb-0000:00:1d.0-1.2.2/input0
[    3.720172] firewire_ohci 0000:0a:00.0: added OHCI v1.10 device as card 0, 8 IR + 8 IT contexts, quirks 0x2
[    3.728651] [drm] PCIE GART of 2048M enabled (table at 0x00000000002E8000).
[    3.728761] radeon 0000:05:00.0: WB enabled
[    3.728764] radeon 0000:05:00.0: fence driver on ring 0 use gpu addr 0x0000000100000c00 and cpu addr 0xffff880428b83c00
[    3.728765] radeon 0000:05:00.0: fence driver on ring 1 use gpu addr 0x0000000100000c04 and cpu addr 0xffff880428b83c04
[    3.728766] radeon 0000:05:00.0: fence driver on ring 2 use gpu addr 0x0000000100000c08 and cpu addr 0xffff880428b83c08
[    3.728768] radeon 0000:05:00.0: fence driver on ring 3 use gpu addr 0x0000000100000c0c and cpu addr 0xffff880428b83c0c
[    3.728769] radeon 0000:05:00.0: fence driver on ring 4 use gpu addr 0x0000000100000c10 and cpu addr 0xffff880428b83c10
[    3.729066] radeon 0000:05:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffc90003c35a18
[    3.730381] igb 0000:07:00.0: added PHC on eth0
[    3.730383] igb 0000:07:00.0: Intel(R) Gigabit Ethernet Network Connection
[    3.730385] igb 0000:07:00.0: eth0: (PCIe:5.0Gb/s:Width x4) 00:1e:67:4f:11:ee
[    3.730460] igb 0000:07:00.0: eth0: PBA No: 100000-000
[    3.730461] igb 0000:07:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[    3.730884] igb 0000:07:00.1: irq 62 for MSI/MSI-X
[    3.730985] igb 0000:07:00.1: irq 62 for MSI/MSI-X
[    3.731069] igb 0000:07:00.1: irq 63 for MSI/MSI-X
[    3.731136] igb 0000:07:00.1: irq 64 for MSI/MSI-X
[    3.731201] igb 0000:07:00.1: irq 65 for MSI/MSI-X
[    3.731263] igb 0000:07:00.1: irq 66 for MSI/MSI-X
[    3.731349] igb 0000:07:00.1: irq 67 for MSI/MSI-X
[    3.731415] igb 0000:07:00.1: irq 68 for MSI/MSI-X
[    3.731476] igb 0000:07:00.1: irq 69 for MSI/MSI-X
[    3.731538] igb 0000:07:00.1: irq 70 for MSI/MSI-X
[    3.749150] radeon 0000:05:00.0: fence driver on ring 6 use gpu addr 0x0000000100000c18 and cpu addr 0xffff880428b83c18
[    3.749152] radeon 0000:05:00.0: fence driver on ring 7 use gpu addr 0x0000000100000c1c and cpu addr 0xffff880428b83c1c
[    3.749154] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.749154] [drm] Driver supports precise vblank timestamp query.
[    3.749155] radeon 0000:05:00.0: radeon: MSI limited to 32-bit
[    3.749228] radeon 0000:05:00.0: irq 71 for MSI/MSI-X
[    3.749235] radeon 0000:05:00.0: radeon: using MSI.
[    3.749253] [drm] radeon: irq initialized.
[    3.791067] usb 2-1.2.4: new low-speed USB device number 7 using ehci-pci
[    3.801365] igb 0000:07:00.1: added PHC on eth1
[    3.801367] igb 0000:07:00.1: Intel(R) Gigabit Ethernet Network Connection
[    3.801368] igb 0000:07:00.1: eth1: (PCIe:5.0Gb/s:Width x4) 00:1e:67:4f:11:ef
[    3.801443] igb 0000:07:00.1: eth1: PBA No: 100000-000
[    3.801444] igb 0000:07:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[    3.887732] usb 2-1.2.4: New USB device found, idVendor=045e, idProduct=0750
[    3.887734] usb 2-1.2.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.887736] usb 2-1.2.4: Product: Wired Keyboard 600
[    3.887737] usb 2-1.2.4: Manufacturer: Microsoft
[    3.891761] input: Microsoft Wired Keyboard 600 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2.4/2-1.2.4:1.0/input/input5
[    3.896509] [drm] ring test on 0 succeeded in 1 usecs
[    3.896513] [drm] ring test on 1 succeeded in 1 usecs
[    3.896516] [drm] ring test on 2 succeeded in 1 usecs
[    3.896521] [drm] ring test on 3 succeeded in 3 usecs
[    3.896526] [drm] ring test on 4 succeeded in 2 usecs
[    3.943171] hid-generic 0003:045E:0750.0004: input,hidraw3: USB HID v1.11 Keyboard [Microsoft Wired Keyboard 600] on usb-0000:00:1d.0-1.2.4/input0
[    3.945037] usb 2-1.2.1.3: new high-speed USB device number 8 using ehci-pci
[    3.948803] input: Microsoft Wired Keyboard 600 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2.4/2-1.2.4:1.1/input/input6
[    3.998099] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    4.000178] hid-generic 0003:045E:0750.0005: input,hidraw4: USB HID v1.11 Device [Microsoft Wired Keyboard 600] on usb-0000:00:1d.0-1.2.4/input1
[    4.001128] ata1.00: ATAPI: HL-DT-ST BD-RE  BH14NS40, 1.03, max UDMA/100
[    4.001972] ata1.00: configured for UDMA/100
[    4.022943] usb 2-1.2.1.3: New USB device found, idVendor=0451, idProduct=8043
[    4.022946] usb 2-1.2.1.3: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    4.022948] usb 2-1.2.1.3: SerialNumber: 2A050079537A
[    4.023347] hub 2-1.2.1.3:1.0: USB hub found
[    4.023444] hub 2-1.2.1.3:1.0: 3 ports detected
[    4.073608] [drm] ring test on 5 succeeded in 2 usecs
[    4.073611] [drm] UVD initialized successfully.
[    4.183675] [drm] ring test on 6 succeeded in 21 usecs
[    4.183686] [drm] ring test on 7 succeeded in 5 usecs
[    4.183687] [drm] VCE initialized successfully.
[    4.184044] [drm] ib test on ring 0 succeeded in 0 usecs
[    4.184062] [drm] ib test on ring 1 succeeded in 0 usecs
[    4.184079] [drm] ib test on ring 2 succeeded in 0 usecs
[    4.184095] [drm] ib test on ring 3 succeeded in 0 usecs
[    4.184110] [drm] ib test on ring 4 succeeded in 0 usecs
[    4.222129] firewire_core 0000:0a:00.0: created device fw0: GUID 00902700029f0624, S800
[    4.290019] usb 2-1.2.1.3.3: new high-speed USB device number 9 using ehci-pci
[    4.465497] usb 2-1.2.1.3.3: New USB device found, idVendor=0bda, idProduct=0307
[    4.465500] usb 2-1.2.1.3.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    4.465502] usb 2-1.2.1.3.3: Product: USB3.0 Card Reader
[    4.465504] usb 2-1.2.1.3.3: Manufacturer: Realtek
[    4.465506] usb 2-1.2.1.3.3: SerialNumber: 306230050601
[    4.470973] usb-storage 2-1.2.1.3.3:1.0: USB Mass Storage device detected
[    4.471210] scsi host9: usb-storage 2-1.2.1.3.3:1.0
[    4.576940] scsi 0:0:0:0: Direct-Access     WD       Ext HDD 1021     2021 PQ: 0 ANSI: 4
[    4.836077] [drm] ib test on ring 5 succeeded
[    5.014094] sas: phy-2:3 added to port-2:0, phy_mask:0x8 (5001e674f11ef003)
[    5.014125] sas: DOING DISCOVERY on port 0, pid:6
[    5.014204] sas: DONE DISCOVERY on port 0, pid:6, result:0
[    5.014253] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
[    5.014302] sas: ata7: end_device-2:0: dev error handler
[    5.195749] ata7.00: ATA-9: ST1000DM003-1CH162, CC47, max UDMA/133
[    5.195756] ata7.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    5.215088] ata7.00: configured for UDMA/133
[    5.215147] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
[    5.227083] scsi 2:0:0:0: Direct-Access     ATA      ST1000DM003-1CH1 CC47 PQ: 0 ANSI: 5
[    5.337028] [drm] ib test on ring 6 succeeded
[    5.481164] scsi 9:0:0:0: Direct-Access     Generic- SD/MMC/MS/MSPRO  1.00 PQ: 0 ANSI: 4
[    5.837973] [drm] ib test on ring 7 succeeded
[    5.839306] [drm] Radeon Display Connectors
[    5.839311] [drm] Connector 0:
[    5.839314] [drm]   DP-1
[    5.839315] [drm]   HPD3
[    5.839318] [drm]   DDC: 0x6530 0x6530 0x6534 0x6534 0x6538 0x6538 0x653c 0x653c
[    5.839320] [drm]   Encoders:
[    5.839322] [drm]     DFP1: INTERNAL_UNIPHY2
[    5.839324] [drm] Connector 1:
[    5.839325] [drm]   DP-2
[    5.839326] [drm]   HPD4
[    5.839329] [drm]   DDC: 0x6540 0x6540 0x6544 0x6544 0x6548 0x6548 0x654c 0x654c
[    5.839330] [drm]   Encoders:
[    5.839332] [drm]     DFP2: INTERNAL_UNIPHY2
[    5.839334] [drm] Connector 2:
[    5.839335] [drm]   DP-3
[    5.839337] [drm]   HPD1
[    5.839339] [drm]   DDC: 0x6550 0x6550 0x6554 0x6554 0x6558 0x6558 0x655c 0x655c
[    5.839340] [drm]   Encoders:
[    5.839342] [drm]     DFP3: INTERNAL_UNIPHY1
[    5.839344] [drm] Connector 3:
[    5.839345] [drm]   DP-4
[    5.839347] [drm]   HPD2
[    5.839349] [drm]   DDC: 0x6560 0x6560 0x6564 0x6564 0x6568 0x6568 0x656c 0x656c
[    5.839350] [drm]   Encoders:
[    5.839352] [drm]     DFP4: INTERNAL_UNIPHY1
[    6.197983] sas: phy-1:0 added to port-1:0, phy_mask:0x1 (5001e674f11ee000)
[    6.198025] sas: phy-1:1 added to port-1:1, phy_mask:0x2 (5001e674f11ee001)
[    6.198058] sas: phy-1:2 added to port-1:2, phy_mask:0x4 (5001e674f11ee002)
[    6.198122] sas: phy-1:3 added to port-1:3, phy_mask:0x8 (5001e674f11ee003)
[    6.198144] sas: DOING DISCOVERY on port 0, pid:6
[    6.198177] sas: DONE DISCOVERY on port 0, pid:6, result:0
[    6.198221] sas: DOING DISCOVERY on port 1, pid:6
[    6.198243] sas: DONE DISCOVERY on port 1, pid:6, result:0
[    6.198265] sas: DOING DISCOVERY on port 2, pid:6
[    6.198282] sas: DONE DISCOVERY on port 2, pid:6, result:0
[    6.198297] sas: DOING DISCOVERY on port 3, pid:6
[    6.198315] sas: DONE DISCOVERY on port 3, pid:6, result:0
[    6.198367] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
[    6.198414] sas: ata8: end_device-1:0: dev error handler
[    6.355764] ata8.00: ATA-8: Hitachi HDS721010CLA630, JP4OA41B, max UDMA/133
[    6.355771] ata8.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    6.356780] ata8.00: configured for UDMA/133
[    6.356838] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
[    6.367631] scsi 1:0:0:0: Direct-Access     ATA      Hitachi HDS72101 A41B PQ: 0 ANSI: 5
[    6.381892] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
[    6.381951] sas: ata8: end_device-1:0: dev error handler
[    6.381990] sas: ata9: end_device-1:1: dev error handler
[    6.447234] [drm] fb mappable at 0xE06EA000
[    6.447238] [drm] vram apper at 0xE0000000
[    6.447240] [drm] size 14745600
[    6.447242] [drm] fb depth is 24
[    6.447244] [drm]    pitch is 10240
[    6.447320] fbcon: radeondrmfb (fb0) is primary device
[    6.595720] [drm:si_dpm_set_power_state [radeon]] *ERROR* si_restrict_performance_levels_before_switch failed
[    6.674527] Console: switching to colour frame buffer device 320x90
[    6.683921] radeon 0000:05:00.0: fb0: radeondrmfb frame buffer device
[    6.688856] [drm] Initialized radeon 2.43.0 20080528 for 0000:05:00.0 on minor 0
[    6.851014] ata9.00: ATA-8: Hitachi HDS721010CLA630, JP4OA41B, max UDMA/133
[    6.851017] ata9.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    6.852445] ata9.00: configured for UDMA/133
[    6.852494] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
[    6.863421] scsi 1:0:1:0: Direct-Access     ATA      Hitachi HDS72101 A41B PQ: 0 ANSI: 5
[    6.876860] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
[    6.876893] sas: ata8: end_device-1:0: dev error handler
[    6.876906] sas: ata9: end_device-1:1: dev error handler
[    6.876911] sas: ata10: end_device-1:2: dev error handler
[    7.360819] ata10.00: ATA-8: TOSHIBA DT01ACA100, MS2OA750, max UDMA/133
[    7.360824] ata10.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    7.361938] ata10.00: configured for UDMA/133
[    7.362048] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
[    7.373412] scsi 1:0:2:0: Direct-Access     ATA      TOSHIBA DT01ACA1 A750 PQ: 0 ANSI: 5
[    7.383840] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
[    7.383903] sas: ata8: end_device-1:0: dev error handler
[    7.383925] sas: ata9: end_device-1:1: dev error handler
[    7.383948] sas: ata10: end_device-1:2: dev error handler
[    7.383949] sas: ata11: end_device-1:3: dev error handler
[    7.864723] ata11.00: ATA-8: TOSHIBA DT01ACA100, MS2OA750, max UDMA/133
[    7.864730] ata11.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    7.865824] ata11.00: configured for UDMA/133
[    7.865883] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
[    7.877227] scsi 1:0:3:0: Direct-Access     ATA      TOSHIBA DT01ACA1 A750 PQ: 0 ANSI: 5
[    7.894859] scsi: waiting for bus probes to complete ...
[    7.897830] scsi 3:0:0:0: CD-ROM            HL-DT-ST BD-RE  BH14NS40  1.03 PQ: 0 ANSI: 5
[    7.901189] sd 1:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    7.901218] sd 1:0:0:0: [sda] Write Protect is off
[    7.901221] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    7.901233] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.901248] sd 1:0:1:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    7.901277] sd 1:0:1:0: [sdb] Write Protect is off
[    7.901279] sd 1:0:1:0: [sdb] Mode Sense: 00 3a 00 00
[    7.901292] sd 1:0:1:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.901321] sd 1:0:2:0: [sdc] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    7.901324] sd 1:0:2:0: [sdc] 4096-byte physical blocks
[    7.901356] sd 1:0:3:0: [sdd] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    7.901360] sd 1:0:3:0: [sdd] 4096-byte physical blocks
[    7.901389] sd 1:0:3:0: [sdd] Write Protect is off
[    7.901391] sd 1:0:3:0: [sdd] Mode Sense: 00 3a 00 00
[    7.901405] sd 1:0:3:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.901415] sd 1:0:2:0: [sdc] Write Protect is off
[    7.901418] sd 1:0:2:0: [sdc] Mode Sense: 00 3a 00 00
[    7.901442] sd 1:0:2:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.901445] sd 2:0:0:0: [sde] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    7.901448] sd 2:0:0:0: [sde] 4096-byte physical blocks
[    7.901476] sd 2:0:0:0: [sde] Write Protect is off
[    7.901478] sd 2:0:0:0: [sde] Mode Sense: 00 3a 00 00
[    7.901490] sd 2:0:0:0: [sde] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.901983] sd 0:0:0:0: [sdf] 1953519616 512-byte logical blocks: (1.00 TB/931 GiB)
[    7.903464] sd 0:0:0:0: [sdf] Write Protect is off
[    7.903466] sd 0:0:0:0: [sdf] Mode Sense: 17 00 10 08
[    7.904949] sd 0:0:0:0: [sdf] No Caching mode page found
[    7.904973] sd 0:0:0:0: [sdf] Assuming drive cache: write through
[    7.909101] sd 9:0:0:0: [sdg] Attached SCSI removable disk
[    7.915795]  sdb: sdb1 sdb2 sdb3
[    7.915797] sdb: partition table partially beyond EOD, enabling native capacity
[    7.916052]  sdb: sdb1 sdb2 sdb3
[    7.916053] sdb: partition table partially beyond EOD, truncated
[    7.916056] sdb: p1 size 2252800000 extends beyond EOD, truncated
[    7.916119] sdb: p2 start 2252802048 is beyond EOD, truncated
[    7.916120] sdb: p3 start 2351106048 is beyond EOD, truncated
[    7.916246] sd 1:0:1:0: [sdb] Attached SCSI disk
[    7.918988]  sda: sda1 sda2 sda3
[    7.918990] sda: partition table partially beyond EOD, enabling native capacity
[    7.919263] sd 2:0:0:0: [sde] Attached SCSI disk
[    7.919279]  sda: sda1 sda2 sda3
[    7.919282] sda: partition table partially beyond EOD, truncated
[    7.919284] sda: p1 size 2252800000 extends beyond EOD, truncated
[    7.919341] sda: p2 start 2252802048 is beyond EOD, truncated
[    7.919341] sda: p3 start 2351106048 is beyond EOD, truncated
[    7.919450] sd 1:0:0:0: [sda] Attached SCSI disk
[    7.926427] sd 1:0:2:0: [sdc] Attached SCSI disk
[    7.926619] sd 1:0:3:0: [sdd] Attached SCSI disk
[    7.929500] sr 3:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    7.929503] cdrom: Uniform CD-ROM driver Revision: 3.20
[    7.929586] sr 3:0:0:0: Attached scsi CD-ROM sr0
[    8.004021] md: bind<sdb>
[    8.022697] md: bind<sdc>
[    8.046806] md: bind<sdd>
[    8.214690] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    8.215180] ata2.00: ATA-9: SAMSUNG SSD 830 Series, CXM03B1Q, max UDMA/133
[    8.215183] ata2.00: 500118192 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    8.215421] ata2.00: configured for UDMA/133
[    8.215671] scsi 4:0:0:0: Direct-Access     ATA      SAMSUNG SSD 830  3B1Q PQ: 0 ANSI: 5
[    8.229873] sd 4:0:0:0: [sdh] 500118192 512-byte logical blocks: (256 GB/238 GiB)
[    8.230000] sd 4:0:0:0: [sdh] Write Protect is off
[    8.230004] sd 4:0:0:0: [sdh] Mode Sense: 00 3a 00 00
[    8.230041] sd 4:0:0:0: [sdh] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    8.230579]  sdh: sdh1 sdh2 sdh3 sdh4
[    8.231204] sd 4:0:0:0: [sdh] Attached SCSI disk
[    8.534702] ata3: SATA link down (SStatus 0 SControl 300)
[    8.839663] ata4: SATA link down (SStatus 0 SControl 300)
[    9.144648] ata5: SATA link down (SStatus 0 SControl 300)
[    9.449608] ata6: SATA link down (SStatus 0 SControl 300)
[   14.046897]  sdf: sdf1
[   14.052734] sd 0:0:0:0: [sdf] Attached SCSI disk
[   14.156805] md: bind<sda>
[   14.160054] md: bind<sdd>
[   14.160238] md: bind<sdc>
[   14.160384] md: bind<sdb>
[   14.160563] md: bind<sda>
[   14.164139] md: raid10 personality registered for level 10
[   14.164636] md/raid10:md126: active with 4 out of 4 devices
[   14.164654] md126: detected capacity change from 0 to 1900411879424
[   14.181720]  md126: p1 p2 p3
[   14.187290] md: md126 switched to read-write mode.
[   14.633790] SGI XFS with ACLs, security attributes, no debug enabled
[   14.636751] XFS (dm-1): Mounting V4 Filesystem
[   14.651888] XFS (dm-1): Ending clean mount
[   15.253445] systemd-journald[258]: Received SIGTERM from PID 1 (systemd).
[   15.715918] type=1404 audit(1486851843.907:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   15.859475] SELinux: 2048 avtab hash slots, 104870 rules.
[   15.902374] SELinux: 2048 avtab hash slots, 104870 rules.
[   15.926751] SELinux:  8 users, 14 roles, 4980 types, 301 bools, 1 sens, 1024 cats
[   15.926754] SELinux:  91 classes, 104870 rules
[   15.930166] SELinux:  Completing initialization.
[   15.930167] SELinux:  Setting up existing superblocks.
[   15.942886] type=1403 audit(1486851844.134:3): policy loaded auid=4294967295 ses=4294967295
[   15.946980] systemd[1]: Successfully loaded SELinux policy in 231.284ms.
[   15.974966] ip_tables: (C) 2000-2006 Netfilter Core Team
[   15.975078] systemd[1]: Inserted module 'ip_tables'
[   16.004447] systemd[1]: Relabelled /dev and /run in 28.547ms.
[   16.023072] systemd-sysv-generator[1009]: stat() failed on /etc/rc.d/init.d/lpd: No such file or directory
[   16.163246] RPC: Registered named UNIX socket transport module.
[   16.163249] RPC: Registered udp transport module.
[   16.163249] RPC: Registered tcp transport module.
[   16.163250] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   16.178614] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   16.368743] ipmi message handler version 39.2
[   16.372490] IPMI System Interface driver.
[   16.372575] ipmi_si: probing via SMBIOS
[   16.372576] ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
[   16.372578] ipmi_si: Adding SMBIOS-specified kcs state machine
[   16.372581] ipmi_si: probing via SPMI
[   16.372582] ipmi_si: SPMI: io 0xca2 regsize 1 spacing 1 irq 0
[   16.372583] ipmi_si: Adding SPMI-specified kcs state machine duplicate interface
[   16.372586] ipmi_si: Trying SMBIOS-specified kcs state machine at i/o address 0xca2, slave address 0x20, irq 0
[   16.415009] wmi: Mapper loaded
[   16.420945] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   16.423429] ioatdma: Intel(R) QuickData Technology Driver 4.00
[   16.423820] ioatdma 0000:00:04.0: irq 73 for MSI/MSI-X
[   16.424618] igb 0000:07:00.0: DCA enabled
[   16.424730] igb 0000:07:00.1: DCA enabled
[   16.424944] ioatdma 0000:00:04.1: irq 75 for MSI/MSI-X
[   16.425768] ioatdma 0000:00:04.2: irq 76 for MSI/MSI-X
[   16.426529] ioatdma 0000:00:04.3: irq 77 for MSI/MSI-X
[   16.427481] ioatdma 0000:00:04.4: irq 78 for MSI/MSI-X
[   16.428269] sd 1:0:0:0: Attached scsi generic sg0 type 0
[   16.428525] ioatdma 0000:00:04.5: irq 79 for MSI/MSI-X
[   16.429379] sd 1:0:1:0: Attached scsi generic sg1 type 0
[   16.429540] ioatdma 0000:00:04.6: irq 80 for MSI/MSI-X
[   16.429692] sd 1:0:2:0: Attached scsi generic sg2 type 0
[   16.429955] sd 1:0:3:0: Attached scsi generic sg3 type 0
[   16.430206] sd 2:0:0:0: Attached scsi generic sg4 type 0
[   16.430527] sd 0:0:0:0: Attached scsi generic sg5 type 0
[   16.430746] sd 9:0:0:0: Attached scsi generic sg6 type 0
[   16.430792] ioatdma 0000:00:04.7: irq 81 for MSI/MSI-X
[   16.432158] sr 3:0:0:0: Attached scsi generic sg7 type 5
[   16.432353] sd 4:0:0:0: Attached scsi generic sg8 type 0
[   16.432473] mei_me 0000:00:16.0: Device doesn't have valid ME Interface
[   16.432687] ACPI Warning: SystemIO range 0x0000000000004000-0x000000000000401f conflicts with OpRegion 0x0000000000004000-0x000000000000400f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[   16.432693] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   16.432733] ioatdma 0000:80:04.0: irq 83 for MSI/MSI-X
[   16.432803] i801_smbus 0000:04:00.3: Enabling SMBus device
[   16.432825] i801_smbus 0000:04:00.3: SMBus using PCI interrupt
[   16.432965] i801_smbus 0000:04:00.4: Enabling SMBus device
[   16.432976] i801_smbus 0000:04:00.4: SMBus using PCI interrupt
[   16.435674] ioatdma 0000:80:04.1: irq 86 for MSI/MSI-X
[   16.436457] ioatdma 0000:80:04.2: irq 87 for MSI/MSI-X
[   16.437356] ioatdma 0000:80:04.3: irq 88 for MSI/MSI-X
[   16.439734] ioatdma 0000:80:04.4: irq 89 for MSI/MSI-X
[   16.440678] ioatdma 0000:80:04.5: irq 90 for MSI/MSI-X
[   16.442390] ioatdma 0000:80:04.6: irq 91 for MSI/MSI-X
[   16.443365] ioatdma 0000:80:04.7: irq 92 for MSI/MSI-X
[   16.455702] EDAC MC: Ver: 3.0.0
[   16.459693] EDAC sbridge: Seeking for: PCI ID 8086:0ea0
[   16.459702] EDAC sbridge: Seeking for: PCI ID 8086:0ea0
[   16.459708] EDAC sbridge: Seeking for: PCI ID 8086:0ea0
[   16.459710] EDAC sbridge: Seeking for: PCI ID 8086:0ea8
[   16.459716] EDAC sbridge: Seeking for: PCI ID 8086:0ea8
[   16.459720] EDAC sbridge: Seeking for: PCI ID 8086:0ea8
[   16.459722] EDAC sbridge: Seeking for: PCI ID 8086:0e71
[   16.459728] EDAC sbridge: Seeking for: PCI ID 8086:0e71
[   16.459732] EDAC sbridge: Seeking for: PCI ID 8086:0e71
[   16.459734] EDAC sbridge: Seeking for: PCI ID 8086:0eaa
[   16.459740] EDAC sbridge: Seeking for: PCI ID 8086:0eaa
[   16.459745] EDAC sbridge: Seeking for: PCI ID 8086:0eaa
[   16.459747] EDAC sbridge: Seeking for: PCI ID 8086:0eab
[   16.459752] EDAC sbridge: Seeking for: PCI ID 8086:0eab
[   16.459756] EDAC sbridge: Seeking for: PCI ID 8086:0eab
[   16.459758] EDAC sbridge: Seeking for: PCI ID 8086:0eac
[   16.459764] EDAC sbridge: Seeking for: PCI ID 8086:0eac
[   16.459769] EDAC sbridge: Seeking for: PCI ID 8086:0eac
[   16.459770] EDAC sbridge: Seeking for: PCI ID 8086:0ead
[   16.459776] EDAC sbridge: Seeking for: PCI ID 8086:0ead
[   16.459780] EDAC sbridge: Seeking for: PCI ID 8086:0ead
[   16.459782] EDAC sbridge: Seeking for: PCI ID 8086:0ec8
[   16.459788] EDAC sbridge: Seeking for: PCI ID 8086:0ec8
[   16.459792] EDAC sbridge: Seeking for: PCI ID 8086:0ec8
[   16.459794] EDAC sbridge: Seeking for: PCI ID 8086:0ec9
[   16.459800] EDAC sbridge: Seeking for: PCI ID 8086:0ec9
[   16.459804] EDAC sbridge: Seeking for: PCI ID 8086:0ec9
[   16.459805] EDAC sbridge: Seeking for: PCI ID 8086:0eca
[   16.459812] EDAC sbridge: Seeking for: PCI ID 8086:0eca
[   16.459816] EDAC sbridge: Seeking for: PCI ID 8086:0eca
[   16.459817] EDAC sbridge: Seeking for: PCI ID 8086:0e60
[   16.459823] EDAC sbridge: Seeking for: PCI ID 8086:0e6a
[   16.459829] EDAC sbridge: Seeking for: PCI ID 8086:0e6b
[   16.459836] EDAC sbridge: Seeking for: PCI ID 8086:0e6c
[   16.459842] EDAC sbridge: Seeking for: PCI ID 8086:0e6d
[   16.459848] EDAC sbridge: Seeking for: PCI ID 8086:0eb8
[   16.459854] EDAC sbridge: Seeking for: PCI ID 8086:0ebc
[   16.460665] EDAC MC0: Giving out device to 'sbridge_edac.c' 'Ivy Bridge Socket#0': DEV 0000:7f:0e.0
[   16.461733] EDAC MC1: Giving out device to 'sbridge_edac.c' 'Ivy Bridge Socket#1': DEV 0000:ff:0e.0
[   16.461735] EDAC sbridge:  Ver: 1.1.1 
[   16.465567] snd_hda_intel 0000:00:1b.0: irq 93 for MSI/MSI-X
[   16.465733] snd_hda_intel 0000:05:00.1: Handle vga_switcheroo audio client
[   16.465736] snd_hda_intel 0000:05:00.1: Force to non-snoop mode
[   16.465827] snd_hda_intel 0000:05:00.1: irq 95 for MSI/MSI-X
[   16.482288] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:02.0/0000:05:00.1/sound/card1/input7
[   16.482819] input: HDA ATI HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:02.0/0000:05:00.1/sound/card1/input8
[   16.483327] input: HDA ATI HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:02.0/0000:05:00.1/sound/card1/input9
[   16.483847] input: HDA ATI HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:02.0/0000:05:00.1/sound/card1/input10
[   16.484391] input: HDA ATI HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:02.0/0000:05:00.1/sound/card1/input11
[   16.484784] input: HDA ATI HDMI HDMI/DP,pcm=11 as /devices/pci0000:00/0000:00:02.0/0000:05:00.1/sound/card1/input12
[   16.486222] input: PC Speaker as /devices/platform/pcspkr/input/input13
[   16.488062] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC889: line_outs=4 (0x14/0x15/0x16/0x17/0x0) type:line
[   16.488078] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   16.488080] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   16.488081] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   16.488082] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[   16.488083] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   16.488085] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[   16.488086] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[   16.488088] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[   16.490060] ipmi_si ipmi_si.0: Found new BMC (man_id: 0x000157, prod_id: 0x0056, dev_id: 0x21)
[   16.490090] ipmi_si ipmi_si.0: IPMI kcs interface initialized
[   16.493630] ipmi device interface
[   16.504624] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[   16.505003] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[   16.505339] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
[   16.505694] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input17
[   16.506108] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input18
[   16.506703] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input19
[   16.507065] input: HDA Intel PCH Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card0/input20
[   16.507544] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input21
[   16.520273] md: bind<sde>
[   16.567640] iTCO_vendor_support: vendor-support=0
[   16.570055] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   16.570119] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[   16.577540] AES CTR mode by8 optimization enabled
[   16.581142] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   16.586313] alg: No test for crc32 (crc32-pclmul)
[   16.604858] kvm: disabled by bios
[   16.656861] Adding 33554428k swap on /dev/mapper/centos_earth_ssd2-swap.  Priority:-1 extents:1 across:33554428k SSFS
[   16.689966] XFS (sdh3): Mounting V4 Filesystem
[   16.794234] Adding 49151996k swap on /dev/md126p2.  Priority:-2 extents:1 across:49151996k FS
[   16.951566] XFS (sdh3): Ending clean mount
[   17.435894] XFS (dm-8): Mounting V4 Filesystem
[   17.547731] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[   17.736921] EXT4-fs (dm-3): mounted filesystem with ordered data mode. Opts: (null)
[   17.825232] EXT4-fs (dm-4): mounted filesystem with ordered data mode. Opts: (null)
[   18.050890] XFS (dm-9): Mounting V4 Filesystem
[   18.083298] EXT4-fs (dm-5): mounted filesystem with ordered data mode. Opts: (null)
[   18.083771] EXT4-fs (dm-7): mounted filesystem with ordered data mode. Opts: (null)
[   18.091786] XFS (dm-9): Ending clean mount
[   18.112293] systemd-journald[1020]: Received request to flush runtime journal from PID 1
[   18.135866] XFS (dm-8): Ending clean mount
[   18.183200] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: (null)
[   18.963782] type=1305 audit(1486851847.156:4): audit_pid=1659 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   19.456077] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   19.470571] Ebtables v2.0 registered
[   19.496901] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   19.543841] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
[   19.553832] Netfilter messages via NETLINK v0.30.
[   19.556120] ip_set: protocol 6
[   19.627829] IPv6: ADDRCONF(NETDEV_UP): enp7s0f0: link is not ready
[   19.764034] IPv6: ADDRCONF(NETDEV_UP): enp7s0f0: link is not ready
[   19.767309] IPv6: ADDRCONF(NETDEV_UP): enp7s0f1: link is not ready
[   19.904010] IPv6: ADDRCONF(NETDEV_UP): enp7s0f1: link is not ready
[   21.630945] igb 0000:07:00.1 enp7s0f1: igb: enp7s0f1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
[   21.631222] IPv6: ADDRCONF(NETDEV_CHANGE): enp7s0f1: link becomes ready
[   23.317799] igb 0000:07:00.0 enp7s0f0: igb: enp7s0f0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
[   23.318152] IPv6: ADDRCONF(NETDEV_CHANGE): enp7s0f0: link becomes ready
[   29.788271] NFSD: starting 90-second grace period (net ffffffff81a9cd80)
[   30.428293] tun: Universal TUN/TAP device driver, 1.6
[   30.428296] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   30.631673] device virbr0-nic entered promiscuous mode
[   30.916066] virbr0: port 1(virbr0-nic) entered listening state
[   30.916075] virbr0: port 1(virbr0-nic) entered listening state
[   30.916254] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   31.024108] virbr0: port 1(virbr0-nic) entered disabled state
[ 1301.059506] fuse init (API version 7.22)
[ 1695.689928] igb 0000:07:00.0 enp7s0f0: igb: enp7s0f0 NIC Link is Down
[ 1699.415821] igb 0000:07:00.0 enp7s0f0: igb: enp7s0f0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
[ 1716.192818] igb 0000:07:00.0 enp7s0f0: igb: enp7s0f0 NIC Link is Down
[ 1720.350657] igb 0000:07:00.0 enp7s0f0: igb: enp7s0f0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
[ 3857.424440] usb 1-1.6: new high-speed USB device number 4 using ehci-pci
[ 3857.510252] usb 1-1.6: New USB device found, idVendor=048d, idProduct=1234
[ 3857.510255] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 3857.510257] usb 1-1.6: Product: UDisk           
[ 3857.510258] usb 1-1.6: Manufacturer: General 
[ 3857.510259] usb 1-1.6: SerialNumber: Љ
[ 3857.511177] usb-storage 1-1.6:1.0: USB Mass Storage device detected
[ 3857.511345] scsi host10: usb-storage 1-1.6:1.0
[ 3858.513051] scsi 10:0:0:0: Direct-Access     General  UDisk            5.00 PQ: 0 ANSI: 2
[ 3858.514045] sd 10:0:0:0: [sdi] 2048000000 512-byte logical blocks: (1.04 TB/976 GiB)
[ 3858.514447] sd 10:0:0:0: Attached scsi generic sg9 type 0
[ 3858.514674] sd 10:0:0:0: [sdi] Write Protect is off
[ 3858.514677] sd 10:0:0:0: [sdi] Mode Sense: 0b 00 00 08
[ 3858.515291] sd 10:0:0:0: [sdi] No Caching mode page found
[ 3858.515295] sd 10:0:0:0: [sdi] Assuming drive cache: write through
[ 3858.518669]  sdi: sdi1
[ 3858.521691] sd 10:0:0:0: [sdi] Attached SCSI removable disk
[ 3862.242490] FAT-fs (sdi1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[ 3873.713841] ------------[ cut here ]------------
[ 3873.713851] WARNING: at fs/inode.c:343 inc_nlink+0x48/0x50()
[ 3873.713852] Modules linked in: vfat fat fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ext4 mbcache jbd2 intel_powerclamp coretemp kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper iTCO_wdt cryptd iTCO_vendor_support ipmi_devintf snd_hda_codec_realtek pcspkr snd_hda_codec_generic
[ 3873.713882]  snd_hda_codec_hdmi snd_hda_intel snd_hda_codec sb_edac edac_core snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd i2c_i801 sg soundcore mei_me ioatdma lpc_ich mei shpchp wmi ipmi_si ipmi_msghandler nfsd binfmt_misc auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c raid10 sr_mod cdrom sd_mod crc_t10dif crct10dif_generic radeon crct10dif_pclmul crct10dif_common crc32c_intel drm_kms_helper isci syscopyarea sysfillrect igb sysimgblt libsas fb_sys_fops ahci ttm scsi_transport_sas libahci ptp firewire_ohci pps_core drm firewire_core dca libata crc_itu_t i2c_algo_bit i2c_core fjes uas usb_storage dm_mirror dm_region_hash dm_log dm_mod
[ 3873.713917] CPU: 13 PID: 27370 Comm: kio_trash Not tainted 3.10.0-514.6.1.el7.x86_64 #1
[ 3873.713919] Hardware name: Intel Corporation W2600CR/W2600CR, BIOS SE5C600.86B.02.06.0002.101320150901 10/13/2015
[ 3873.713920]  0000000000000000 00000000240acc7f ffff88008e507e00 ffffffff816862ac
[ 3873.713922]  ffff88008e507e38 ffffffff81085940 ffff8801db549700 ffff8808243bb800
[ 3873.713924]  ffff8806bca2f200 00000000000a93f7 0000000000000000 ffff88008e507e48
[ 3873.713926] Call Trace:
[ 3873.713931]  [<ffffffff816862ac>] dump_stack+0x19/0x1b
[ 3873.713935]  [<ffffffff81085940>] warn_slowpath_common+0x70/0xb0
[ 3873.713936]  [<ffffffff81085a8a>] warn_slowpath_null+0x1a/0x20
[ 3873.713938]  [<ffffffff81218e18>] inc_nlink+0x48/0x50
[ 3873.713941]  [<ffffffffa0a3fd72>] vfat_mkdir+0xa2/0x190 [vfat]
[ 3873.713944]  [<ffffffff8120a367>] vfs_mkdir+0xb7/0x160
[ 3873.713946]  [<ffffffff8121036f>] SyS_mkdirat+0x6f/0xe0
[ 3873.713947]  [<ffffffff812103f9>] SyS_mkdir+0x19/0x20
[ 3873.713951]  [<ffffffff816968c9>] system_call_fastpath+0x16/0x1b
[ 3873.713952] ---[ end trace 11bbbae1f20329fd ]---
dmesg (134,687 bytes)
machineid (135 bytes)
systemd=07917d6d300540dda633fe4d779e2c28
sosreport_uploader-dmidecode=b4c4bedb28a6586f984b9f192d63b6931aa84eeb0b9a01be858127ea6b5e2aab
machineid (135 bytes)
proc_modules (7,597 bytes)
vfat 17411 1 - Live 0xffffffffa0a3e000
fat 65913 1 vfat, Live 0xffffffffa0a26000
fuse 87741 5 - Live 0xffffffffa0a0f000
xt_CHECKSUM 12549 1 - Live 0xffffffffa0a0a000
ipt_MASQUERADE 12678 3 - Live 0xffffffffa0a00000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffa0a05000
tun 27226 1 - Live 0xffffffffa09f8000
nf_conntrack_netbios_ns 12665 0 - Live 0xffffffffa09f3000
nf_conntrack_broadcast 12589 1 nf_conntrack_netbios_ns, Live 0xffffffffa09ee000
ip6t_rpfilter 12595 1 - Live 0xffffffffa09e9000
ipt_REJECT 12541 4 - Live 0xffffffffa09e4000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffa0948000
ip6t_REJECT 12625 2 - Live 0xffffffffa0943000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffa093e000
xt_conntrack 12760 26 - Live 0xffffffffa092f000
ip_set 36439 0 - Live 0xffffffffa0934000
nfnetlink 14696 1 ip_set, Live 0xffffffffa0925000
ebtable_nat 12807 1 - Live 0xffffffffa0920000
ebtable_broute 12731 1 - Live 0xffffffffa092a000
bridge 107106 1 ebtable_broute, Live 0xffffffffa0904000
stp 12976 1 bridge, Live 0xffffffffa08ff000
llc 14552 2 bridge,stp, Live 0xffffffffa084d000
ip6table_nat 12864 1 - Live 0xffffffffa0848000
nf_conntrack_ipv6 18894 10 - Live 0xffffffffa0842000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffa0834000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa082b000
ip6table_mangle 12700 1 - Live 0xffffffffa0826000
ip6table_security 12710 1 - Live 0xffffffffa0821000
ip6table_raw 12683 1 - Live 0xffffffffa0817000
iptable_nat 12875 1 - Live 0xffffffffa0812000
nf_conntrack_ipv4 19108 18 - Live 0xffffffffa080c000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa07c9000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa0803000
nf_nat 26147 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa07c1000
nf_conntrack 111302 9 nf_nat_masquerade_ipv4,nf_conntrack_netbios_ns,nf_conntrack_broadcast,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa07e6000
iptable_mangle 12695 1 - Live 0xffffffffa07bc000
iptable_security 12705 1 - Live 0xffffffffa07b7000
iptable_raw 12678 1 - Live 0xffffffffa07b2000
ebtable_filter 12827 1 - Live 0xffffffffa07a5000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0797000
ip6table_filter 12815 1 - Live 0xffffffffa0792000
ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa077a000
iptable_filter 12810 1 - Live 0xffffffffa0775000
ext4 583541 6 - Live 0xffffffffa0954000
mbcache 14958 1 ext4, Live 0xffffffffa0789000
jbd2 102945 1 ext4, Live 0xffffffffa075a000
intel_powerclamp 14419 0 - Live 0xffffffffa094f000
coretemp 13444 0 - Live 0xffffffffa07ad000
kvm 554609 0 - Live 0xffffffffa0876000
irqbypass 13503 1 kvm, Live 0xffffffffa07d3000
crc32_pclmul 13113 0 - Live 0xffffffffa07d9000
ghash_clmulni_intel 13259 0 - Live 0xffffffffa0724000
aesni_intel 69884 0 - Live 0xffffffffa0863000
lrw 13286 1 aesni_intel, Live 0xffffffffa081c000
gf128mul 14951 1 lrw, Live 0xffffffffa07ce000
glue_helper 13990 1 aesni_intel, Live 0xffffffffa07e1000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffa071f000
iTCO_wdt 13480 0 - Live 0xffffffffa0784000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffa06ea000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffa0204000
ipmi_devintf 17572 2 - Live 0xffffffffa070a000
snd_hda_codec_realtek 85956 1 - Live 0xffffffffa06d4000
pcspkr 12718 0 - Live 0xffffffffa065a000
snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffa068b000
snd_hda_codec_hdmi 47892 1 - Live 0xffffffffa064d000
snd_hda_intel 39987 6 - Live 0xffffffffa032a000
snd_hda_codec 136428 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel, Live 0xffffffffa06b1000
sb_edac 32167 0 - Live 0xffffffffa0321000
edac_core 57973 1 sb_edac, Live 0xffffffffa06a1000
snd_hda_core 85362 5 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec, Live 0xffffffffa030b000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffa02d5000
snd_seq 66747 0 - Live 0xffffffffa02f9000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffa01ff000
snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa073f000
snd_timer 29819 2 snd_seq,snd_pcm, Live 0xffffffffa06f4000
snd 83432 22 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0729000
i2c_i801 22418 0 - Live 0xffffffffa0714000
sg 40721 0 - Live 0xffffffffa06ff000
soundcore 15047 1 snd, Live 0xffffffffa02dc000
mei_me 32712 0 - Live 0xffffffffa067a000
ioatdma 67758 0 - Live 0xffffffffa02e7000
lpc_ich 21073 0 - Live 0xffffffffa0684000
mei 96177 1 mei_me, Live 0xffffffffa0661000
shpchp 37032 0 - Live 0xffffffffa02ca000
wmi 19070 0 - Live 0xffffffffa02b5000
ipmi_si 53582 1 - Live 0xffffffffa02bb000
ipmi_msghandler 46608 2 ipmi_devintf,ipmi_si, Live 0xffffffffa0856000
nfsd 337853 13 - Live 0xffffffffa05f9000
binfmt_misc 17468 1 - Live 0xffffffffa02aa000
auth_rpcgss 59323 1 nfsd, Live 0xffffffffa0279000
nfs_acl 12837 1 nfsd, Live 0xffffffffa01a2000
lockd 93573 1 nfsd, Live 0xffffffffa0292000
grace 13515 2 nfsd,lockd, Live 0xffffffffa019d000
sunrpc 334343 19 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa05a6000
ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa016b000
xfs 985426 4 - Live 0xffffffffa04b4000
libcrc32c 12644 1 xfs, Live 0xffffffffa0166000
raid10 48005 1 - Live 0xffffffffa0222000
sr_mod 22416 0 - Live 0xffffffffa021b000
cdrom 42556 1 sr_mod, Live 0xffffffffa020f000
sd_mod 46322 13 - Live 0xffffffffa01ae000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffa020a000
crct10dif_generic 12647 0 - Live 0xffffffffa007e000
radeon 1546793 4 - Live 0xffffffffa0339000
crct10dif_pclmul 14289 1 - Live 0xffffffffa02e2000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffa02b0000
crc32c_intel 22079 1 - Live 0xffffffffa028b000
drm_kms_helper 146456 1 radeon, Live 0xffffffffa0254000
isci 137581 13 - Live 0xffffffffa0231000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffa00ea000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffa01a9000
igb 197328 0 - Live 0xffffffffa01cd000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffa008a000
libsas 75149 1 isci, Live 0xffffffffa0189000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffa005f000
ahci 34042 3 - Live 0xffffffffa0074000
ttm 93908 1 radeon, Live 0xffffffffa014e000
scsi_transport_sas 41224 2 isci,libsas, Live 0xffffffffa017d000
libahci 31992 1 ahci, Live 0xffffffffa006b000
ptp 19231 1 igb, Live 0xffffffffa01c7000
firewire_ohci 44472 0 - Live 0xffffffffa01bb000
pps_core 19106 1 ptp, Live 0xffffffffa0177000
drm 372540 16 radeon,drm_kms_helper,ttm, Live 0xffffffffa00f2000
firewire_core 68616 1 firewire_ohci, Live 0xffffffffa00d8000
dca 15130 2 ioatdma,igb, Live 0xffffffffa0085000
libata 247095 3 libsas,ahci,libahci, Live 0xffffffffa009a000
crc_itu_t 12707 1 firewire_core, Live 0xffffffffa0066000
i2c_algo_bit 13413 2 radeon,igb, Live 0xffffffffa0024000
i2c_core 40756 6 i2c_i801,radeon,drm_kms_helper,igb,drm,i2c_algo_bit, Live 0xffffffffa008f000
fjes 32197 0 - Live 0xffffffffa004d000
uas 22429 0 - Live 0xffffffffa0058000
usb_storage 66762 3 uas, Live 0xffffffffa003b000
dm_mirror 22135 0 - Live 0xffffffffa0030000
dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001d000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa002a000
dm_mod 114430 32 dm_mirror,dm_log, Live 0xffffffffa0000000
proc_modules (7,597 bytes)
rk-centosbug

rk-centosbug

2017-02-11 23:38

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
jaunrg

jaunrg

2017-12-20 22:05

reporter   ~0030798

Another user experienced a similar problem:

k

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet
kernel: 3.10.0-514.26.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: at fs/inode.c:343 inc_nlink+0x48/0x50()
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2017-02-11 23:38 rk-centosbug New Issue
2017-02-11 23:38 rk-centosbug File Added: backtrace
2017-02-11 23:38 rk-centosbug File Added: dmesg
2017-02-11 23:38 rk-centosbug File Added: machineid
2017-02-11 23:38 rk-centosbug File Added: proc_modules
2017-02-11 23:38 rk-centosbug File Added: suspend_stats
2017-12-20 22:05 jaunrg Note Added: 0030798